using System;
using System.IO;
using System.Resources;
using System.Reflection;
using System.Runtime.Serialization.Formatters.Soap;

namespace ArtCSB
{
	//-------------------------------------------------------------------------------
	public enum OptionsKind {Source, Designer}
	//-------------------------------------------------------------------------------
	[Serializable]
	public class Options
	{
		public Options()
		{
			//
			// TODO: Add constructor logic here
			//
		}
		public double DesignerNavigator_OpacityValue = 0.5;
		public bool DesignerNavigator_ShowInTaskBar = true;
		public bool DesignerNavigator_ExpandTrees = true;

		public double SourceNavigator_OpacityValue = 0.5;
		public bool SourceNavigator_ShowInTaskBar = true;
		public bool SourceNavigator_ExpandTrees = true;


	}
	//-------------------------------------------------------------------------------
	public class Common
	{
		internal static ResourceManager MyRes;
		//---------------------------------------------------------------------------
		internal static Options MyOps;
		//---------------------------------------------------------------------------
		internal static void InitResourceManager(){
			Common.MyRes = new ResourceManager("ArtCSB.ArtCSB_MyResource",
				Assembly.GetExecutingAssembly());
		}
		//---------------------------------------------------------------------------
		internal static void InitOptions(){
			/*
			string appDir =
				Path.GetDirectoryName(Assembly.GetExecutingAssembly().Location);
			try{
				 FileStream fStream = File.OpenRead(appDir+
					Path.DirectorySeparatorChar+
					"ArtCSB.Options.xml");
					//@"c:\-a-\armlex\artcsb\bin\debug\ArtCSB.Options.xml");
				try{
					SoapFormatter formatter = new SoapFormatter();
					formatter.AssemblyFormat = System.Runtime.Serialization.Formatters.
						FormatterAssemblyStyle.Full;

					Options opts = (Options)formatter.Deserialize(fStream);
					Common.MyOps = opts;
				}finally{
					fStream.Close();
				}
			}
			catch(Exception e){
				//System.Windows.Forms.MessageBox.Show(e.Message);
				Common.MyOps = new Options();
			}
			*/
			Common.MyOps = new Options();
		}
		//---------------------------------------------------------------------------
		/*
		internal static void SaveOptions(){
			string appDir =
				Path.GetDirectoryName(Assembly.GetExecutingAssembly().Location);
			try{
				 FileStream fStream = File.Create(appDir+
					Path.DirectorySeparatorChar+
					"ArtCSB.Options.xml");
				SoapFormatter formatter = new SoapFormatter();

				formatter.AssemblyFormat = System.Runtime.Serialization.Formatters.
					FormatterAssemblyStyle.Full;

				formatter.Serialize(fStream, Common.MyOps);
				fStream.Close();
			}
			catch{}
		}
		*/
		//---------------------------------------------------------------------------
	}
}
