using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using System.Windows.Forms;
using System.Data;
using Borland.Studio.ToolsAPI;


namespace ArtCSB
{
	/// <summary>
	/// Summary description for WinForm.
	/// </summary>
	public class WinForm_About : System.Windows.Forms.Form
	{
		/// <summary>
		/// Required designer variable.
		/// </summary>
		private System.ComponentModel.Container components = null;
		private System.Windows.Forms.Button button_OK;
		private System.Windows.Forms.RichTextBox richTextBox_About;

		#region RTF_TEXT
		private string rtf_text =
		@"{\rtf1\ansi\ansicpg1251\uc1\deff0\stshfdbch0\stshfloch0\stshfhich0\stshfbi0\deflang1049\deflangfe1049{\fonttbl{\f0\froman\fcharset204\fprq2{\*\panose 02020603050405020304}Times New Roman;}"+
		@"{\f1\fswiss\fcharset204\fprq2{\*\panose 020b0604020202020204}Arial;}{\f3\froman\fcharset2\fprq2{\*\panose 05050102010706020507}Symbol;}{\f38\froman\fcharset0\fprq2 Times New Roman;}{\f36\froman\fcharset238\fprq2 Times New Roman CE;}"+
		@"{\f39\froman\fcharset161\fprq2 Times New Roman Greek;}{\f40\froman\fcharset162\fprq2 Times New Roman Tur;}{\f41\froman\fcharset177\fprq2 Times New Roman (Hebrew);}{\f42\froman\fcharset178\fprq2 Times New Roman (Arabic);}"+
		@"{\f43\froman\fcharset186\fprq2 Times New Roman Baltic;}{\f44\froman\fcharset163\fprq2 Times New Roman (Vietnamese);}{\f48\fswiss\fcharset0\fprq2 Arial;}{\f46\fswiss\fcharset238\fprq2 Arial CE;}{\f49\fswiss\fcharset161\fprq2 Arial Greek;}"+
		@"{\f50\fswiss\fcharset162\fprq2 Arial Tur;}{\f51\fswiss\fcharset177\fprq2 Arial (Hebrew);}{\f52\fswiss\fcharset178\fprq2 Arial (Arabic);}{\f53\fswiss\fcharset186\fprq2 Arial Baltic;}{\f54\fswiss\fcharset163\fprq2 Arial (Vietnamese);}}"+
		@"{\colortbl;\red0\green0\blue0;\red0\green0\blue255;\red0\green255\blue255;\red0\green255\blue0;\red255\green0\blue255;\red255\green0\blue0;\red255\green255\blue0;\red255\green255\blue255;\red0\green0\blue128;\red0\green128\blue128;\red0\green128\blue0;"+
		@"\red128\green0\blue128;\red128\green0\blue0;\red128\green128\blue0;\red128\green128\blue128;\red192\green192\blue192;}{\stylesheet{\ql \li0\ri0\widctlpar\aspalpha\aspnum\faauto\adjustright\rin0\lin0\itap0"+
		@"\fs24\lang1049\langfe1049\cgrid\langnp1049\langfenp1049 \snext0 Normal;}{\*\cs10 \additive \ssemihidden Default Paragraph Font;}{\*"+
		@"\ts11\tsrowd\trftsWidthB3\trpaddl108\trpaddr108\trpaddfl3\trpaddft3\trpaddfb3\trpaddfr3\trcbpat1\trcfpat1\tscellwidthfts0\tsvertalt\tsbrdrt\tsbrdrl\tsbrdrb\tsbrdrr\tsbrdrdgl\tsbrdrdgr\tsbrdrh\tsbrdrv"+
		@"\ql \li0\ri0\widctlpar\aspalpha\aspnum\faauto\adjustright\rin0\lin0\itap0 \fs20\lang1024\langfe1024\cgrid\langnp1024\langfenp1024 \snext11 \ssemihidden Normal Table;}{"+
		@"\s15\ql \li0\ri0\sb100\sa100\sbauto1\saauto1\widctlpar\aspalpha\aspnum\faauto\adjustright\rin0\lin0\itap0 \fs24\lang1049\langfe1049\cgrid\langnp1049\langfenp1049 \sbasedon0 \snext15 \styrsid6302279 Normal (Web);}{\*\cs16 \additive \ul\cf2"+
		@"\sbasedon10 \styrsid6302279 Hyperlink;}}{\*\latentstyles\lsdstimax156\lsdlockeddef0}{\*\listtable{\*\listpicture{\*\shppict{\pict{\*\picprop\shplid1025{\sp{\sn shapeType}{\sv 75}}{\sp{\sn fFlipH}{\sv 0}}"+
		@"{\sp{\sn fFlipV}{\sv 0}}{\sp{\sn pibFlags}{\sv 2}}{\sp{\sn fLine}{\sv 0}}{\sp{\sn fLayoutInCell}{\sv 1}}{\sp{\sn fIsBullet}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 1}}}\picscalex100\picscaley100\piccropl0\piccropr0\piccropt0\piccropb0"+
		@"\picw635\pich635\picwgoal360\pichgoal360\pngblip\bliptag-190582641{\*\blipuid f4a3f08fc343e89e54317f70078b1c9b}89504e470d0a1a0a0000000d4948445200000018000000180403000000125920cb00000001735247420240c07dc500000030504c5445000000fffffffffbf0a6"+
		@"caf000ffffff00ffe0a0c0e000c0600080000000000000000000000000000000000000000000b8306eb2000000097048597300000ec400000ec401952b0e1b00"+
		@"00009b4944415428cf4dd0410e8320100550af0037b0e5046ad2bdfecabe81c40be0091aeddab8e0d8fd03483b2b5e26c0fc699452fa56aa21eec825d0533e8f"+
		@"23610847184263c2d3b301c210c13b18a23e050130adc1fb57c1fc8f35c125cc193e612d70029bb1e43b9be03833ec1696785cffec9ff8c383e8fabe130cd8e339026d2343c346195a1103b3bc8996a839153114b4822b0f3723dba9f505fd7e4625316951ed0000000049454e44ae426082}}{\nonshppict"+
		@"{\pict\picscalex100\picscaley100\piccropl0\piccropr0\piccropt0\piccropb0\picw635\pich635\picwgoal360\pichgoal360\wmetafile8\bliptag-190582641\blipupi96{\*\blipuid f4a3f08fc343e89e54317f70078b1c9b}"+
		@"010009000003f60000000000d100000000000400000003010800050000000b0200000000050000000c0219001900030000001e000400000007010400d1000000"+
		@"410b2000cc0018001800000000001800180000000000280000001800000018000000010004000000000000000000000000000000000000000000000000000000"+
		@"0000ffffff00fefefe00f0fbfe00f0caa600fefe0000fe00fe00c0a0e000c000e000800060000000000000000000000000000000000000000000000000002222"+
		@"22222222222222222222233333333333333333222222234555555555555553322222235455555555555553532222235545555555855553553222235554555558"+
		@"99555355532223555545558899955355553223555554488999994344444323555554888999999355555323555558877669999355555323555587777666669395"+
		@"55532355587777766666636955532355777777766666636665532355577777766666636655532355557777766666636555532355555777766666635555532355"+
		@"55547776666663555553233333333333333333555553223555545576666555355553222355545556665555535553222235545555655555553553222223545555555555555353222222345555555555555533222222233333333333333333040000002701ffff030000000000}}{\*\shppict"+
		@"{\pict{\*\picprop\shplid1026{\sp{\sn shapeType}{\sv 75}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}{\sp{\sn pibFlags}{\sv 2}}{\sp{\sn fLine}{\sv 0}}{\sp{\sn fLayoutInCell}{\sv 1}}{\sp{\sn fIsBullet}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 1}}}"+
		@"\picscalex100\picscaley100\piccropl0\piccropr0\piccropt0\piccropb0\picw953\pich953\picwgoal540\pichgoal540\pngblip\bliptag-1472309853{\*\blipuid a83e55a35c225aac0f4e0e8c83416df7}"+
		@"89504e470d0a1a0a0000000d4948445200000024000000240403000000132e85ab00000001735247420240c07dc500000030504c5445000000fffffffffbf0a6"+
		@"caf000ffffff00ffe0a0c0c020c08000c0000000000000000000000000000000000000000000d4f15acb000000097048597300000ec200000ec20115284a8000"+
		@"0000ef4944415428cf65d2418ac3300c05d05cc1b9815b9fa063e83e35ce7eb0a017189f60da741db2f0b12b7d25b54d0521f0f8085bf260a4c6535303e81c6a"+
		@"298db72ad304720d39d0182a4d01e4404943a0310845d210c8813225848438c414331142420e94ff88630ed41d3c28c9ef962545bf0dc5ccad7aca3ba50fc583"+
		@"e843595b31a59d6225dae9d950529a9fda8aa91cbd9683ca7610c744ca5aeab99607d1bd9475ab343fa870aded1d97d7175d41971fae8b920f0bcb26130c76d0"+
		@"a18699633a5403f2fcbdf84c4216842dce45f763401e1bfc075950b76a03f20d5950f76a0cc8376495da3de2fde92becea0da2f9a44d291d02c30000000049454e44ae426082}}{\nonshppict{\pict\picscalex100\picscaley100\piccropl0\piccropr0\piccropt0\piccropb0"+
		@"\picw953\pich953\picwgoal540\pichgoal540\wmetafile8\bliptag-1472309853\blipupi95{\*\blipuid a83e55a35c225aac0f4e0e8c83416df7}010009000003ce0100000000a901000000000400000003010800050000000b0200000000050000000c0225002500030000001e000400000007010400a9010000"+
		@"410b2000cc0024002400000000002400240000000000280000002400000024000000010004000000000000000000000000000000000000000000000000000000"+
		@"0000ffffff00fefefe00f0fbfe00f0caa600fefe0000fe00fe00c0a0e000c020c000c00080000000000000000000000000000000000000000000000000002222"+
		@"22222222222222222222222222222222020223333333333333333333333333222222222203032345555555555555555555555332222222220303235455555555"+
		@"55555555555553532222222205052355455555555555555555555355322222220302235554555555555555555555535553222222050523555545555555555585"+
		@"55555355553222220202235555545555555558995555535555532222050523555555455555558999955553555555322202022355555554555558899999555355"+
		@"55555322050523555555554555889999999553555555553205052355555555544889999999994344444444430505235555555554888999999999935555555553"+
		@"05042355555555588666999999999355555555530505235555555588866666699999939555555553050523555555588777666666669993995555555305052355"+
		@"55558877776666666666639995555553050823555558877777666666666663669955555302022355558777777776666666666366666555530909235555577777"+
		@"77766666666663666655555305052355555577777776666666666366655555530909235555555777777766666666636655555553050523555555557777776666"+
		@"66666365555555530505235555555557777766666666635555555553050823555555555477777666666663555555555305052333333333333333333333333355"+
		@"55555553060622355555555455777666666555355555555305032223555555545557776666555553555555530606222235555554555577666555555535555553"+
		@"05052222235555545555576655555555535555530606222222355554555555655555555555355553050822222223555455555555555555555553555306062222"+
		@"222235545555555555555555555535530707222222222354555555555555555555555353060522222222223455555555555555555555553307062222222222233333333333333333333333330503040000002701ffff030000000000}}{\*\shppict"+
		@"{\pict{\*\picprop\shplid1027{\sp{\sn shapeType}{\sv 75}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}{\sp{\sn pibFlags}{\sv 2}}{\sp{\sn fLine}{\sv 0}}{\sp{\sn fLayoutInCell}{\sv 1}}{\sp{\sn fIsBullet}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 1}}}"+
		@"\picscalex100\picscaley100\piccropl0\piccropr0\piccropt0\piccropb0\picw635\pich635\picwgoal360\pichgoal360\pngblip\bliptag-952858102{\*\blipuid c7348a0ad11d3f8372100405c903a019}"+
		@"89504e470d0a1a0a0000000d4948445200000018000000180403000000125920cb00000001735247420240c07dc500000030504c5445000000ffffffa6caf000"+
		@"ffffff00ffe0a0c0e000c0600080fffbf00000000000000000000000000000000000000000004dd11d94000000097048597300000ec400000ec401952b0e1b00"+
		@"0000984944415428cf4dd0c10dc3200c055056800d1a4b1d003728e7829405c20455d27b72e09ccdfb8d21a90f862704d836d65a37b430c0c01a02e775ef3d40"+
		@"40040870ecf99570c00061595264ace67a8a05487949e9dd30fe2357c48a51912a72431404c5ac7756c17e28c2bacc65efff6cdf72e309d47e00e2ad1c28fd34523487823c5980d0cb073881dee764016a78087a3f988c4ce78a1ffacd39a4701434620000000049454e44ae426082}}{\nonshppict"+
		@"{\pict\picscalex100\picscaley100\piccropl0\piccropr0\piccropt0\piccropb0\picw635\pich635\picwgoal360\pichgoal360\wmetafile8\bliptag-952858102\blipupi96{\*\blipuid c7348a0ad11d3f8372100405c903a019}"+
		@"010009000003f60000000000d100000000000400000003010800050000000b0200000000050000000c0219001900030000001e000400000007010400d1000000"+
		@"410b2000cc0018001800000000001800180000000000280000001800000018000000010004000000000000000000000000000000000000000000000000000000"+
		@"0000ffffff00fefefe00f0caa600fefe0000fe00fe00c0a0e000c000e00080006000f0fbfe000000000000000000000000000000000000000000000000002222"+
		@"22222222222222222222233333333333333333222222233444444444444443322222234344444444444443492222234434444444744443449222234443444447"+
		@"88444344492223444434447788844344449223444443377888883333333323444443777888888344444323444447766558888344444323444476666555558384"+
		@"44432344476666655555535844432344666666655555535554432344466666655555535544432344446666655555535444432344444666655555534444432344"+
		@"44436665555553444443233333333333333333444443223444434465555444344443222344434445554444434443222234434444544444443443222223434444444444444343222222334444444444444433222222233333333333333333040000002701ffff030000000000}}{\*\shppict"+
		@"{\pict{\*\picprop\shplid1028{\sp{\sn shapeType}{\sv 75}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}{\sp{\sn pibFlags}{\sv 2}}{\sp{\sn fLine}{\sv 0}}{\sp{\sn fLayoutInCell}{\sv 1}}{\sp{\sn fIsBullet}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 1}}}"+
		@"\picscalex100\picscaley100\piccropl0\piccropr0\piccropt0\piccropb0\picw635\pich635\picwgoal360\pichgoal360\pngblip\bliptag323507210{\*\blipuid 1348540a35b35ae474bd9a68bf54dd34}"+
		@"89504e470d0a1a0a0000000d4948445200000018000000180403000000125920cb00000001735247420240c07dc500000030504c5445000000ffffffa6caf000"+
		@"ffffff00ffe0a0c0e000c06000800000000000000000000000000000000000000000000000009b42f9d0000000097048597300000ec400000ec401952b0e1b00"+
		@"0000954944415428cf4dd0c10dc3200c055056800d88a50e801b062848590026a892de9303ebf71b135a1f304f08b06dacb56e1961808535042ee83e04808004"+
		@"10e038f033e38001422a3931b2994fb1004b2d39bf06d67fd48ed4b12a72471d4882a8d8f4ce2e382f45dccbd6cefb9fe3d37e7800bd1f80f868174af7468ae6d8a4680b107a79031e987d5a8006bce0ee079391e9ccf802c65f38d8a9f751850000000049454e44ae426082}}{\nonshppict"+
		@"{\pict\picscalex100\picscaley100\piccropl0\piccropr0\piccropt0\piccropb0\picw635\pich635\picwgoal360\pichgoal360\wmetafile8\bliptag323507210\blipupi96{\*\blipuid 1348540a35b35ae474bd9a68bf54dd34}"+
		@"010009000003f60000000000d100000000000400000003010800050000000b0200000000050000000c0219001900030000001e000400000007010400d1000000"+
		@"410b2000cc0018001800000000001800180000000000280000001800000018000000010004000000000000000000000000000000000000000000000000000000"+
		@"0000ffffff00fefefe00f0caa600fefe0000fe00fe00c0a0e000c000e00080006000000000000000000000000000000000000000000000000000000000002222"+
		@"22222222222222222222233333333333333333222222233444444444444443322222234344444444444443432222234434444444744443443222234443444447"+
		@"88444344432223444434447788844344443223444443377888883333333323444443777888888344444323444447766558888344444323444476666555558384"+
		@"44432344476666655555535844432344666666655555535554432344466666655555535544432344446666655555535444432344444666655555534444432344"+
		@"44436665555553444443233333333333333333444443223444434465555444344443222344434445554444434443222234434444544444443443222223434444444444444343222222334444444444444433222222233333333333333333040000002701ffff030000000000}}}{\list\listtemplateid-606329016"+
		@"\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid2056963958\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \levelpicture1\fi-360\li720\jclisttab\tx720\lin720 }"+
		@"{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1998852628\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li1440\jclisttab\tx1440\lin1440 }{\listlevel\levelnfc23"+
		@"\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-185975362\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li2160\jclisttab\tx2160\lin2160 }{\listlevel\levelnfc23\levelnfcn23\leveljc0"+
		@"\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid337528962\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li2880\jclisttab\tx2880\lin2880 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0"+
		@"\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-126067570\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li3600\jclisttab\tx3600\lin3600 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0"+
		@"\levelindent0{\leveltext\leveltemplateid735609540\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li4320\jclisttab\tx4320\lin4320 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext"+
		@"\leveltemplateid602555566\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li5040\jclisttab\tx5040\lin5040 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1558601824"+
		@"\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li5760\jclisttab\tx5760\lin5760 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-1017902178\'01\u-3913 ?;}{\levelnumbers"+
		@";}\f3\fbias0 \fi-360\li6480\jclisttab\tx6480\lin6480 }{\listname ;}\listid17658716}{\list\listtemplateid-377075610\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext"+
		@"\leveltemplateid-747333736\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \levelpicture3\fi-360\li720\jclisttab\tx720\lin720 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext"+
		@"\leveltemplateid919768098\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li1440\jclisttab\tx1440\lin1440 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-1923073326"+
		@"\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li2160\jclisttab\tx2160\lin2160 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid479363340\'01\u-3913 ?;}{\levelnumbers;}"+
		@"\f3\fbias0 \fi-360\li2880\jclisttab\tx2880\lin2880 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1322174130\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li3600"+
		@"\jclisttab\tx3600\lin3600 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1348522838\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li4320\jclisttab\tx4320\lin4320 }"+
		@"{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid222199690\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li5040\jclisttab\tx5040\lin5040 }{\listlevel\levelnfc23"+
		@"\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid852629428\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li5760\jclisttab\tx5760\lin5760 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0"+
		@"\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-1828961440\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li6480\jclisttab\tx6480\lin6480 }{\listname ;}\listid60103961}{\list\listtemplateid-762131148\listhybrid{\listlevel"+
		@"\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-942221450\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \levelpicture1\fi-360\li720\jclisttab\tx720\lin720 }{\listlevel\levelnfc23"+
		@"\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-398281006\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li1440\jclisttab\tx1440\lin1440 }{\listlevel\levelnfc23\levelnfcn23\leveljc0"+
		@"\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid904035100\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li2160\jclisttab\tx2160\lin2160 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0"+
		@"\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1221100644\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li2880\jclisttab\tx2880\lin2880 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0"+
		@"\levelindent0{\leveltext\leveltemplateid1550744770\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li3600\jclisttab\tx3600\lin3600 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext"+
		@"\leveltemplateid-1713859524\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li4320\jclisttab\tx4320\lin4320 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid879383026"+
		@"\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li5040\jclisttab\tx5040\lin5040 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1039571768\'01\u-3913 ?;}{\levelnumbers"+
		@";}\f3\fbias0 \fi-360\li5760\jclisttab\tx5760\lin5760 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid431801968\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li6480"+
		@"\jclisttab\tx6480\lin6480 }{\listname ;}\listid427624774}{\list\listtemplateid1137620482\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid537939030"+
		@"\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \levelpicture2\fi-360\li720\jclisttab\tx720\lin720 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-694374240"+
		@"\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li1440\jclisttab\tx1440\lin1440 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1516900312\'01\u-3913 ?;}{\levelnumbers"+
		@";}\f3\fbias0 \fi-360\li2160\jclisttab\tx2160\lin2160 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1211011224\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li2880"+
		@"\jclisttab\tx2880\lin2880 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid2110400670\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li3600\jclisttab\tx3600\lin3600 }"+
		@"{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-1841281170\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li4320\jclisttab\tx4320\lin4320 }{\listlevel\levelnfc23"+
		@"\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-1675717718\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li5040\jclisttab\tx5040\lin5040 }{\listlevel\levelnfc23\levelnfcn23\leveljc0"+
		@"\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1209465524\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li5760\jclisttab\tx5760\lin5760 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0"+
		@"\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1380358260\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li6480\jclisttab\tx6480\lin6480 }{\listname ;}\listid1228033810}{\list\listtemplateid-1046590062\listhybrid{\listlevel\levelnfc23"+
		@"\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid1873194522\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \levelpicture1\fi-360\li720\jclisttab\tx720\lin720 }{\listlevel\levelnfc23\levelnfcn23"+
		@"\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid359410916\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li1440\jclisttab\tx1440\lin1440 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0"+
		@"\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-2107873220\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li2160\jclisttab\tx2160\lin2160 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1"+
		@"\levelspace0\levelindent0{\leveltext\leveltemplateid1306432462\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li2880\jclisttab\tx2880\lin2880 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0"+
		@"{\leveltext\leveltemplateid-608404140\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li3600\jclisttab\tx3600\lin3600 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext"+
		@"\leveltemplateid1620890688\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li4320\jclisttab\tx4320\lin4320 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid965004984"+
		@"\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li5040\jclisttab\tx5040\lin5040 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-283485018\'01\u-3913 ?;}{\levelnumbers"+
		@";}\f3\fbias0 \fi-360\li5760\jclisttab\tx5760\lin5760 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace0\levelindent0{\leveltext\leveltemplateid-917843004\'01\u-3913 ?;}{\levelnumbers;}\f3\fbias0 \fi-360\li6480"+
		@"\jclisttab\tx6480\lin6480 }{\listname ;}\listid2045327853}}{\*\listoverridetable{\listoverride\listid427624774\listoverridecount0\ls1}{\listoverride\listid17658716\listoverridecount0\ls2}{\listoverride\listid2045327853\listoverridecount0\ls3}"+
		@"{\listoverride\listid1228033810\listoverridecount0\ls4}{\listoverride\listid60103961\listoverridecount0\ls5}}{\*\rsidtbl \rsid342750\rsid735971\rsid871588\rsid1132879\rsid1266432\rsid1455883\rsid2165172\rsid2890942\rsid2981618\rsid3423554\rsid3424472"+
		@"\rsid3698404\rsid3740013\rsid4143046\rsid4226100\rsid4594373\rsid4880264\rsid5123539\rsid5265464\rsid5982019\rsid5991344\rsid6245497\rsid6302279\rsid6317060\rsid6709754\rsid6951744\rsid7209881\rsid7291641\rsid7372387\rsid8064280\rsid8784452\rsid8792119"+
		@"\rsid8878577\rsid10561762\rsid10843336\rsid11143734\rsid11349001\rsid12458137\rsid13304157\rsid13698311\rsid14100327\rsid14100400\rsid15298573\rsid15478337\rsid15559706\rsid15615494\rsid15815226\rsid15885546\rsid15947614\rsid16346669\rsid16398276}"+
		@"{\*\generator Microsoft Word 11.0.5604;}{\info{\title ArtCSB 2}{\author \'c0\'f0\'f2\'e5\'ec \'d4\'e5\'e4\'fe\'ea}{\operator \'c0\'f0\'f2\'e5\'ec \'d4\'e5\'e4\'fe\'ea}{\creatim\yr2004\mo2\dy20\hr13\min9}{\revtim\yr2004\mo2\dy23\hr11\min52}{\version34}"+
		@"{\edmins179}{\nofpages1}{\nofwords195}{\nofchars1112}{\*\company Ukrtelecom}{\nofcharsws1305}{\vern24689}}\paperw11906\paperh16838\margl1701\margr850\margt1134\margb1134"+
		@"\deftab708\widowctrl\ftnbj\aenddoc\noxlattoyen\expshrtn\noultrlspc\dntblnsbdb\nospaceforul\hyphcaps0\formshade\horzdoc\dgmargin\dghspace180\dgvspace180\dghorigin1701\dgvorigin1134\dghshow1\dgvshow1"+
		@"\jexpand\viewkind1\viewscale100\pgbrdrhead\pgbrdrfoot\splytwnine\ftnlytwnine\htmautsp\nolnhtadjtbl\useltbaln\alntblind\lytcalctblwd\lyttblrtgr\lnbrkrule\nobrkwrptbl\snaptogridincell\allowfieldendsel\wrppunct\asianbrkrule\nojkernpunct\rsidroot13304157"+
		@"\fet0\sectd \linex0\headery708\footery708\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj {\*\pnseclvl1\pnucrm\pnstart1\pnindent720\pnhang {\pntxta .}}{\*\pnseclvl2\pnucltr\pnstart1\pnindent720\pnhang {\pntxta .}}{\*\pnseclvl3"+
		@"\pndec\pnstart1\pnindent720\pnhang {\pntxta .}}{\*\pnseclvl4\pnlcltr\pnstart1\pnindent720\pnhang {\pntxta )}}{\*\pnseclvl5\pndec\pnstart1\pnindent720\pnhang {\pntxtb (}{\pntxta )}}{\*\pnseclvl6\pnlcltr\pnstart1\pnindent720\pnhang {\pntxtb (}{\pntxta )}}"+
		@"{\*\pnseclvl7\pnlcrm\pnstart1\pnindent720\pnhang {\pntxtb (}{\pntxta )}}{\*\pnseclvl8\pnlcltr\pnstart1\pnindent720\pnhang {\pntxtb (}{\pntxta )}}{\*\pnseclvl9\pnlcrm\pnstart1\pnindent720\pnhang {\pntxtb (}{\pntxta )}}\pard\plain"+
		@"\ql \li0\ri0\widctlpar\aspalpha\aspnum\faauto\adjustright\rin0\lin0\itap0\pararsid6709754 \fs24\lang1049\langfe1049\cgrid\langnp1049\langfenp1049 {\f1\fs20\lang1033\langfe1049\langnp1033\insrsid5982019  }{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid8064280\charrsid6709754 {\*\shppict{\pict{\*\picprop\shplid1029{\sp{\sn shapeType}{\sv 75}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}{\sp{\sn pibFlags}{\sv 2}}{\sp{\sn fLine}{\sv 0}}"+
		@"{\sp{\sn fLayoutInCell}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 1}}}\picscalex100\picscaley100\piccropl0\piccropr0\piccropt0\piccropb0\picw635\pich635\picwgoal360\pichgoal360\pngblip\bliptag323507210{\*\blipuid 1348540a35b35ae474bd9a68bf54dd34}"+
		@"89504e470d0a1a0a0000000d4948445200000018000000180403000000125920cb00000001735247420240c07dc500000030504c5445000000ffffffa6caf000"+
		@"ffffff00ffe0a0c0e000c06000800000000000000000000000000000000000000000000000009b42f9d0000000097048597300000ec400000ec401952b0e1b00"+
		@"0000954944415428cf4dd0c10dc3200c055056800d88a50e801b062848590026a892de9303ebf71b135a1f304f08b06dacb56e1961808535042ee83e04808004"+
		@"10e038f033e38001422a3931b2994fb1004b2d39bf06d67fd48ed4b12a72471d4882a8d8f4ce2e382f45dccbd6cefb9fe3d37e7800bd1f80f868174af7468ae6d8a4680b107a79031e987d5a8006bce0ee079391e9ccf802c65f38d8a9f751850000000049454e44ae426082}}{\nonshppict"+
		@"{\pict\picscalex100\picscaley100\piccropl0\piccropr0\piccropt0\piccropb0\picw635\pich635\picwgoal360\pichgoal360\wmetafile8\bliptag323507210\blipupi96{\*\blipuid 1348540a35b35ae474bd9a68bf54dd34}"+
		@"010009000003f60000000000d100000000000400000003010800050000000b0200000000050000000c0219001900030000001e000400000007010400d1000000"+
		@"410b2000cc0018001800000000001800180000000000280000001800000018000000010004000000000000000000000000000000000000000000000000000000"+
		@"0000ffffff00fefefe00f0caa600fefe0000fe00fe00c0a0e000c000e00080006000000000000000000000000000000000000000000000000000000000002222"+
		@"22222222222222222222233333333333333333222222233444444444444443322222234344444444444443432222234434444444744443443222234443444447"+
		@"88444344432223444434447788844344443223444443377888883333333323444443777888888344444323444447766558888344444323444476666555558384"+
		@"44432344476666655555535844432344666666655555535554432344466666655555535544432344446666655555535444432344444666655555534444432344"+
		@"44436665555553444443233333333333333333444443223444434465555444344443222344434445554444434443222234434444544444443443222223434444444444444343222222334444444444444433222222233333333333333333040000002701ffff030000000000}}}{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid3423554  }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6709754  }{\b\i\f1\fs52\cf5\lang1033\langfe1049\langnp1033\insrsid6709754\charrsid6709754 ArtCSB 2.0}{"+
		@"\b\i\f1\fs52\cf5\lang1033\langfe1049\langnp1033\insrsid2890942 1}{\b\i\f1\fs52\cf5\lang1033\langfe1049\langnp1033\insrsid6709754\charrsid6709754  }{\b\i\f1\fs52\cf5\lang1033\langfe1049\langnp1033\insrsid6709754\charrsid2165172"+
		@"\par }\pard \ql \li0\ri0\widctlpar\aspalpha\aspnum\faauto\adjustright\rin0\lin0\itap0\pararsid13304157 {\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 ArtCSB}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6317060 \~}{"+
		@"\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 2.0}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid2890942 1}{\b\f1\fs20\cf5\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404  }{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 is an addition to }{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Borland}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid1455883 \~}{"+
		@"\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 C#}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid8792119\charrsid3698404 Builder}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid8784452 \~1.0}{"+
		@"\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid4143046  }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404  environment. Also you can install }{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 ArtC}{"+
		@"\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6951744\charrsid3698404 S}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 B}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid8784452 \~2.0}{"+
		@"\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid2890942 1}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid8784452\charrsid4143046  }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid4143046 to }{"+
		@"\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Borland}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid1455883 \~}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Delphi}{"+
		@"\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid8784452 \~}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 8}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404  IDE."+
		@"\par This product contains two experts: }{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Designer}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6317060 \~}{"+
		@"\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Navigator}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404  and }{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Source}{"+
		@"\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6317060 \~}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Navigator}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 ."+
		@"\par"+
		@"\par }{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Designer Navigator}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid11349001  }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404"+
		@" is intended for tracking the tree of components located on the form.  You can select objects on the form, thus selecting corresponding items in Designer Navigator. When you select items in Designer Navigator, corresponding objects on the form will be sel"+
		@"ected too. Multiple selections are possible (by pressing key Ctrl or Shift)."+
		@"\par"+
		@"\par }{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Source Navigator}{\b\i\f1\fs20\lang1033\langfe1049\langnp1033\insrsid342750  }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404"+
		@" is intended for fast navigation in C#-file. It includes an opportunity of sorting program objects in different ways. It can display an objects tree in the extra"+
		@"ction mode. The extraction mode displays the source line that contains the object definition instead of a simple object name. Source}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid15947614 \~}{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Navigator can save object structure to }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6245497 html or }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404"+
		@"text file.}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid15947614  Also it has some elide/unelide and }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6245497 object selection functions. }{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 There are some problems with constructors and destructors }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6302279\charrsid3698404 showing in Source Navigator}{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404  (due strange OTAPI }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid3740013\charrsid3698404 behavior}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 ).}{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157"+
		@"\par }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6245497\charrsid3698404"+
		@"\par }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Please report found bugs to }{\b\f1\fs20\cf2\lang1033\langfe1049\langnp1033\insrsid5991344\charrsid5991344 mailto:}{"+
		@"\b\f1\fs20\cf2\lang1033\langfe1049\langnp1033\insrsid5265464\charrsid5991344 artcsb@armlex.com}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid5265464"+
		@"\par }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6302279\charrsid3698404 I will not make web-site because I have no time}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid14100400 .}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6302279\charrsid3698404  }{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid14100400 S}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6302279\charrsid3698404 orry."+
		@"\par }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157"+
		@"\par }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid16398276\charrsid3698404"+
		@"\par }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Author of the program }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6317060 \endash }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404  }{"+
		@"\b\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid8784452 Artyom}{\b\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6317060\charrsid8784452 \~}{\b\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid8784452 Fedyuk}{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 ."+
		@"\par }\pard \ql \li0\ri0\widctlpar\aspalpha\aspnum\faauto\adjustright\rin0\lin0\itap0\pararsid6951744 {\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 Kiev. Ukraine. }{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6302279\charrsid3698404  2}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid2890942 3}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6302279\charrsid3698404 /February/}{"+
		@"\f1\fs20\lang1033\langfe1049\langnp1033\insrsid13304157\charrsid3698404 2004.}{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6951744\charrsid3698404  }{\f1\fs20\lang1033\langfe1049\langnp1033\insrsid6302279\charrsid3698404"+
		@"\par }}";
		#endregion RTF_RTF_TEXT

		public WinForm_About()
		{
			//
			// Required for Windows Form Designer support
			//
			InitializeComponent();

			//
			// TODO: Add any constructor code after InitializeComponent call
			//
//			((Bitmap)pictureBox_Product.Image).MakeTransparent(Color.White);


			//byte[] BA = ((byte[])(Common.MyRes.GetObject("ArtCSB.rtf")));
			//string st = BA.ToString();
			//string st = Convert.ToString(BA);
//			string st;
//			for (int i = 0; i < BA.Length; i++){
//				st += BA[i].ToString(
//			}

			//richTextBox_About.Rtf = st;
			richTextBox_About.Rtf = rtf_text;
		}


		/// <summary>
		/// Clean up any resources being used.
		/// </summary>
		protected override void Dispose (bool disposing)
		{
			if (disposing)
			{
				if (components != null)
				{
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}

		#region Windows Form Designer generated code
		/// <summary>
		/// Required method for Designer support - do not modify
		/// the contents of this method with the code editor.
		/// </summary>
		private void InitializeComponent() {
			System.Resources.ResourceManager resources = new System.Resources.ResourceManager(typeof(WinForm_About));
			this.button_OK = new System.Windows.Forms.Button();
			this.richTextBox_About = new System.Windows.Forms.RichTextBox();
			this.SuspendLayout();
			// 
			// button_OK
			// 
			this.button_OK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.button_OK.Location = new System.Drawing.Point(456, 216);
			this.button_OK.Name = "button_OK";
			this.button_OK.Size = new System.Drawing.Size(72, 23);
			this.button_OK.TabIndex = 1;
			this.button_OK.Text = "OK";
			this.button_OK.Click += new System.EventHandler(this.button_OK_Click);
			// 
			// richTextBox_About
			// 
			this.richTextBox_About.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
						| System.Windows.Forms.AnchorStyles.Left) 
						| System.Windows.Forms.AnchorStyles.Right)));
			this.richTextBox_About.BackColor = System.Drawing.Color.White;
			this.richTextBox_About.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.richTextBox_About.ForeColor = System.Drawing.Color.Black;
			this.richTextBox_About.Location = new System.Drawing.Point(8, 8);
			this.richTextBox_About.Name = "richTextBox_About";
			this.richTextBox_About.ReadOnly = true;
			this.richTextBox_About.Size = new System.Drawing.Size(520, 200);
			this.richTextBox_About.TabIndex = 8;
			this.richTextBox_About.Text = "";
			this.richTextBox_About.MouseDown += new System.Windows.Forms.MouseEventHandler(this.richTextBox_About_MouseDown);
			this.richTextBox_About.LinkClicked += new System.Windows.Forms.LinkClickedEventHandler(this.richTextBox_About_LinkClicked);
			// 
			// WinForm_About
			// 
			this.AutoScaleBaseSize = new System.Drawing.Size(5, 13);
			this.BackColor = System.Drawing.SystemColors.Control;
			this.ClientSize = new System.Drawing.Size(538, 248);
			this.Controls.Add(this.richTextBox_About);
			this.Controls.Add(this.button_OK);
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
			this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
			this.Name = "WinForm_About";
			this.ShowInTaskbar = false;
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
			this.Text = "ArtCSB Info";
			this.ResumeLayout(false);
		}
		#endregion

		private void button_OK_Click(object sender, System.EventArgs e) {
			this.Close();
		}

		private void richTextBox_About_LinkClicked(object sender, System.Windows.Forms.LinkClickedEventArgs e) {
			string sTo = System.Web.HttpUtility.UrlEncode(e.LinkText);
			string sSubject = "";
			string sMessage = "";

			System.Diagnostics.Process.Start("mailto:" + sTo + "?subject=" + sSubject + "&body=" + sMessage);
		}

		private void richTextBox_About_MouseDown(object sender, System.Windows.Forms.MouseEventArgs e) {

		}
	}
}
