using System;
//using System.IO;
using System.Drawing;
using System.Reflection;
using Borland.Studio.ToolsAPI;

namespace ArtCSB
{
	/// <summary>
	/// Summary description for Class1.
	/// </summary>
	public class Registration
	{
		public static void IDERegister()
		{
			#region Global variables initialization
			//System.Windows.Forms.MessageBox.Show("!");
			Common.InitResourceManager();
			Common.InitOptions();
			#endregion

			#region Splash & About Info registration
			try{
				Bitmap sBmp = ((Bitmap)(Common.MyRes.GetObject("ArtCSB24x24.bmp")));
				sBmp.MakeTransparent(Color.White);

				IOTASplashScreenService splashServ = BorlandIDE.SplashScreenService;
				splashServ.AddPluginBitmap(
					"ArtCSB 2.01",
					(sBmp).GetHbitmap(),
					false,//isUnregistered
					"",//licenseStatus
					""); //skuName


				Bitmap aBmp = ((Bitmap)(Common.MyRes.GetObject("ArtCSB36x36.bmp")));
				aBmp.MakeTransparent(Color.White);
				IOTAAboutBoxService aboutServ = OTAUtils.AboutBoxService;
				int AboutPluginIndex = aboutServ.AddPluginInfo(
					"ArtCSB 2.01",//Title
					" ArtCSB Version 2.01 (2004.Feb.23) - \r\n"+
						" add-in for Borland C#Builder\r\n"+
						" from Artyom Fedyuk (Kiev)\r\n :)",//Description
					(aBmp).GetHbitmap(),
					false,//isUnregistered
					"",//LicenseStatus
					"");//SkuName
			}
			catch{}
			#endregion

			Wizard_DesignerNavigator.Register();
			Wizard_SourceNavigator.Register();
		}
	}
}
