using System;
using System.Drawing;
using System.Windows.Forms;
using Borland.Studio.ToolsAPI;

namespace ArtCSB
{
	/// <summary>
	/// Summary description for Class.
	/// </summary>
	public class Wizard_DesignerNavigator
	{
		//private static int AboutPluginIndex = -1;
		public static readonly string IDE_MENU_ITEM_NAME = "ViewObjInspItem";
		private static readonly string MenuItemName = "ArtCSBMenuItem_DesignerNavigator";
		private static IOTAMenuItem menuItem = null;
		private static WinForm_DesignerNavigator wDesignerNavigator=null;


		protected static void AddMainMenuItem()
		{
			IOTAMainMenuService menuServ = OTAUtils.MainMenuService;
			Icon ico =
				((Icon)(Common.MyRes.GetObject("DesignerNavigator16x16.ico")));
			menuItem = menuServ.AddMenuItem(
				//IDEViewDebugItemName, //referenceItemName
				IDE_MENU_ITEM_NAME,
				OTAMenuItemLocation.otamlAfter, //newLocation
				MenuItemName, //newName
				"ArtCSB Designer Navigator", //newText
				ico.ToBitmap().GetHbitmap()
			);
			menuItem.Executed += new EventHandler(MenuItemExecuted);
		}

		private static void MenuItemExecuted(object sender, EventArgs e)
		{
			if ((wDesignerNavigator == null) || (wDesignerNavigator.IsDisposed))
			{
				wDesignerNavigator = new WinForm_DesignerNavigator();
			}
			wDesignerNavigator.Show();
		}

		public static void Register()
		{
			wDesignerNavigator = new WinForm_DesignerNavigator();
			AddMainMenuItem();
		}

	}
}
