using System; 
using System.IO;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using System.Drawing.Design;//IToolboxService
using System.Windows.Forms;
using System.Data;
using System.ComponentModel.Design;
using System.CodeDom;
using System.Collections.Specialized;
using Borland.Studio.ToolsAPI;


namespace ArtCSB{

//-----------------------------------------------------------------------------------

/// <summary>
	/// Summary description for WinForm.
	/// </summary>
	public class WinForm_SourceNavigator : System.Windows.Forms.Form{
		//---------------------------------------------------------------------------
		/// <summary>
		/// Required designer variable.
		/// </summary>
		private System.ComponentModel.IContainer components;
		private System.Windows.Forms.ToolBar toolBar_Source;
		private System.Windows.Forms.ImageList imageList_TOOLBAR;
		private System.Windows.Forms.ImageList imageList_CODEDOM;
		private System.Windows.Forms.ToolBarButton toolBarButton_REFRESH;
		private System.Windows.Forms.ToolBarButton toolBarButton_STAYONTOP;
		private System.Windows.Forms.ToolBarButton toolBarButton_OPACITY;
		private System.Windows.Forms.ToolBarButton toolBarButton_OPTIONS;
		private System.Windows.Forms.ToolBarButton toolBarButton_SEPARATOR1;
		private System.Windows.Forms.Panel panel_TreeViews;
		private System.Windows.Forms.TreeView treeView_CodeDOM;
		private System.Windows.Forms.StatusBar statusBar_Source;
		private System.Windows.Forms.StatusBarPanel statusBarPanel_Module;
		private System.Windows.Forms.ToolBarButton toolBarButton_SEPARATOR2;
		private System.Windows.Forms.ToolBarButton toolBarButton_ABOUT;
		private System.Windows.Forms.Panel panel1;
		private System.Windows.Forms.ToolBarButton toolBarButton_VIEW_EXTRACTION;
		private System.Windows.Forms.ToolBarButton toolBarButton_SEPARATOR3;
		private System.Windows.Forms.ToolBarButton toolBarButton_SORT_ALPHA;
		private System.Windows.Forms.ToolBarButton toolBarButton_SORT_ACCESS;
		private System.Windows.Forms.ToolBarButton toolBarButton_SORT_KIND;
		private System.Windows.Forms.ToolBarButton toolBarButton_VIEW_NUM;
		private System.Windows.Forms.ToolBarButton toolBarButton_SAVE;
		private System.Windows.Forms.ToolBarButton toolBarButton_SEPARATOR4;
		private System.Windows.Forms.ToolBarButton toolBarButton_SEPARATOR6;
		private System.Windows.Forms.SaveFileDialog saveFileDialog_SRC;
		private StringCollection EditorLines = new StringCollection();
		private System.Windows.Forms.ToolBarButton toolBarButton_TOEDITOR;
		private System.Windows.Forms.ToolBarButton toolBarButton_SELECT_IN_EDITOR;
		private System.Windows.Forms.ToolBarButton toolBarButton_SAVE_HTML;
		private System.Windows.Forms.ToolBarButton toolBarButton_SEPARATOR7;
		private System.Windows.Forms.SaveFileDialog saveFileDialog_HTML;
		private System.Windows.Forms.TextBox textBox_Find;
		private System.Windows.Forms.CheckBox checkBox_Exactly;
		private System.Windows.Forms.Panel panel2;
		private System.Windows.Forms.Panel panel3;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.ToolBarButton toolBarButton_ELIDE;
		private System.Windows.Forms.ToolBarButton toolBarButton_UNELIDE;
		private System.Windows.Forms.ToolBarButton toolBarButton_SEPARATOR8;
		private System.Windows.Forms.ToolBarButton toolBarButton_UNELIDE_ALL;
		private System.Windows.Forms.Label label_SelectedCount;
		//---------------------------------------------------------------------------
		private CodeElement rootCodeElement = new CodeElement(ElementKind.Root);
		private string RefreshFileName = "";

		private static int SelectedCount = 0;

        private MyTreeNode[] NodesArray;

		public static bool ViewLinesFromText = false;
		public static bool ViewLineNums = false;
		public static bool SortAlpha = true;
		public static bool SortAccess = false;
		public static bool SortKind = false;


		//---------------------------------------------------------------------------
		public WinForm_SourceNavigator(){
			//
			// Required for Windows Form Designer support
			//
			InitializeComponent();

			//
			// TODO: Add any constructor code after InitializeComponent call
			//

		}
		//---------------------------------------------------------------------------
		/// <summary>
		/// Clean up any resources being used.
		/// </summary>
		protected override void Dispose (bool disposing){
			if (disposing)
			{
				if (components != null)
				{
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		//---------------------------------------------------------------------------

		#region Windows Form Designer generated code
		/// <summary>
		/// Required method for Designer support - do not modify
		/// the contents of this method with the code editor.
		/// </summary>
		private void InitializeComponent() {
			this.components = new System.ComponentModel.Container();
			System.Resources.ResourceManager resources = new System.Resources.ResourceManager(typeof(WinForm_SourceNavigator));
			this.imageList_CODEDOM = new System.Windows.Forms.ImageList(this.components);
			this.toolBar_Source = new System.Windows.Forms.ToolBar();
			this.toolBarButton_REFRESH = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SEPARATOR1 = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_VIEW_EXTRACTION = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_VIEW_NUM = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SEPARATOR4 = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SORT_ALPHA = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SORT_ACCESS = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SORT_KIND = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SEPARATOR6 = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_UNELIDE_ALL = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_ELIDE = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_UNELIDE = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SEPARATOR8 = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_STAYONTOP = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_OPACITY = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_OPTIONS = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SEPARATOR2 = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SAVE = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SAVE_HTML = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SEPARATOR3 = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SELECT_IN_EDITOR = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_TOEDITOR = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_SEPARATOR7 = new System.Windows.Forms.ToolBarButton();
			this.toolBarButton_ABOUT = new System.Windows.Forms.ToolBarButton();
			this.imageList_TOOLBAR = new System.Windows.Forms.ImageList(this.components);
			this.panel_TreeViews = new System.Windows.Forms.Panel();
			this.panel1 = new System.Windows.Forms.Panel();
			this.panel3 = new System.Windows.Forms.Panel();
			this.treeView_CodeDOM = new System.Windows.Forms.TreeView();
			this.panel2 = new System.Windows.Forms.Panel();
			this.label_SelectedCount = new System.Windows.Forms.Label();
			this.checkBox_Exactly = new System.Windows.Forms.CheckBox();
			this.textBox_Find = new System.Windows.Forms.TextBox();
			this.label1 = new System.Windows.Forms.Label();
			this.statusBar_Source = new System.Windows.Forms.StatusBar();
			this.statusBarPanel_Module = new System.Windows.Forms.StatusBarPanel();
			this.saveFileDialog_SRC = new System.Windows.Forms.SaveFileDialog();
			this.saveFileDialog_HTML = new System.Windows.Forms.SaveFileDialog();
			this.panel_TreeViews.SuspendLayout();
			this.panel1.SuspendLayout();
			this.panel3.SuspendLayout();
			this.panel2.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.statusBarPanel_Module)).BeginInit();
			this.SuspendLayout();
			// 
			// imageList_CODEDOM
			// 
			this.imageList_CODEDOM.ImageSize = new System.Drawing.Size(16, 16);
			this.imageList_CODEDOM.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList_CODEDOM.ImageStream")));
			this.imageList_CODEDOM.TransparentColor = System.Drawing.Color.Transparent;
			// 
			// toolBar_Source
			// 
			this.toolBar_Source.Appearance = System.Windows.Forms.ToolBarAppearance.Flat;
			this.toolBar_Source.Buttons.AddRange(new System.Windows.Forms.ToolBarButton[] {
						this.toolBarButton_REFRESH,
						this.toolBarButton_SEPARATOR1,
						this.toolBarButton_VIEW_EXTRACTION,
						this.toolBarButton_VIEW_NUM,
						this.toolBarButton_SEPARATOR4,
						this.toolBarButton_SORT_ALPHA,
						this.toolBarButton_SORT_ACCESS,
						this.toolBarButton_SORT_KIND,
						this.toolBarButton_SEPARATOR6,
						this.toolBarButton_UNELIDE_ALL,
						this.toolBarButton_ELIDE,
						this.toolBarButton_UNELIDE,
						this.toolBarButton_SEPARATOR8,
						this.toolBarButton_STAYONTOP,
						this.toolBarButton_OPACITY,
						this.toolBarButton_OPTIONS,
						this.toolBarButton_SEPARATOR2,
						this.toolBarButton_SAVE,
						this.toolBarButton_SAVE_HTML,
						this.toolBarButton_SEPARATOR3,
						this.toolBarButton_SELECT_IN_EDITOR,
						this.toolBarButton_TOEDITOR,
						this.toolBarButton_SEPARATOR7,
						this.toolBarButton_ABOUT});
			this.toolBar_Source.DropDownArrows = true;
			this.toolBar_Source.ImageList = this.imageList_TOOLBAR;
			this.toolBar_Source.Location = new System.Drawing.Point(0, 0);
			this.toolBar_Source.Name = "toolBar_Source";
			this.toolBar_Source.ShowToolTips = true;
			this.toolBar_Source.Size = new System.Drawing.Size(456, 28);
			this.toolBar_Source.TabIndex = 1;
			this.toolBar_Source.TabStop = true;
			this.toolBar_Source.ButtonClick += new System.Windows.Forms.ToolBarButtonClickEventHandler(this.toolBar_Source_ButtonClick);
			// 
			// toolBarButton_REFRESH
			// 
			this.toolBarButton_REFRESH.ImageIndex = 0;
			this.toolBarButton_REFRESH.Tag = "0";
			this.toolBarButton_REFRESH.ToolTipText = "Refresh Designer Navigator (Ctrl+R)";
			// 
			// toolBarButton_SEPARATOR1
			// 
			this.toolBarButton_SEPARATOR1.Style = System.Windows.Forms.ToolBarButtonStyle.Separator;
			// 
			// toolBarButton_VIEW_EXTRACTION
			// 
			this.toolBarButton_VIEW_EXTRACTION.ImageIndex = 5;
			this.toolBarButton_VIEW_EXTRACTION.Style = System.Windows.Forms.ToolBarButtonStyle.ToggleButton;
			this.toolBarButton_VIEW_EXTRACTION.ToolTipText = "Extraction mode (Ctrl+E)";
			// 
			// toolBarButton_VIEW_NUM
			// 
			this.toolBarButton_VIEW_NUM.ImageIndex = 9;
			this.toolBarButton_VIEW_NUM.Style = System.Windows.Forms.ToolBarButtonStyle.ToggleButton;
			this.toolBarButton_VIEW_NUM.ToolTipText = "View line numbers (Ctrl+N)";
			// 
			// toolBarButton_SEPARATOR4
			// 
			this.toolBarButton_SEPARATOR4.Style = System.Windows.Forms.ToolBarButtonStyle.Separator;
			// 
			// toolBarButton_SORT_ALPHA
			// 
			this.toolBarButton_SORT_ALPHA.ImageIndex = 6;
			this.toolBarButton_SORT_ALPHA.Pushed = true;
			this.toolBarButton_SORT_ALPHA.Style = System.Windows.Forms.ToolBarButtonStyle.ToggleButton;
			this.toolBarButton_SORT_ALPHA.ToolTipText = "Sort by alphabet (Ctrl+1)";
			// 
			// toolBarButton_SORT_ACCESS
			// 
			this.toolBarButton_SORT_ACCESS.ImageIndex = 7;
			this.toolBarButton_SORT_ACCESS.Style = System.Windows.Forms.ToolBarButtonStyle.ToggleButton;
			this.toolBarButton_SORT_ACCESS.ToolTipText = "Sort by object access (Ctrl+2)";
			// 
			// toolBarButton_SORT_KIND
			// 
			this.toolBarButton_SORT_KIND.ImageIndex = 8;
			this.toolBarButton_SORT_KIND.Style = System.Windows.Forms.ToolBarButtonStyle.ToggleButton;
			this.toolBarButton_SORT_KIND.ToolTipText = "Sort by object kind (Ctrl+3)";
			// 
			// toolBarButton_SEPARATOR6
			// 
			this.toolBarButton_SEPARATOR6.Style = System.Windows.Forms.ToolBarButtonStyle.Separator;
			// 
			// toolBarButton_UNELIDE_ALL
			// 
			this.toolBarButton_UNELIDE_ALL.ImageIndex = 16;
			this.toolBarButton_UNELIDE_ALL.ToolTipText = "Unelide all in editor";
			// 
			// toolBarButton_ELIDE
			// 
			this.toolBarButton_ELIDE.ImageIndex = 14;
			this.toolBarButton_ELIDE.ToolTipText = "Elide current editor level";
			// 
			// toolBarButton_UNELIDE
			// 
			this.toolBarButton_UNELIDE.ImageIndex = 15;
			this.toolBarButton_UNELIDE.ToolTipText = "Unelide current editor level";
			// 
			// toolBarButton_SEPARATOR8
			// 
			this.toolBarButton_SEPARATOR8.Style = System.Windows.Forms.ToolBarButtonStyle.Separator;
			// 
			// toolBarButton_STAYONTOP
			// 
			this.toolBarButton_STAYONTOP.ImageIndex = 1;
			this.toolBarButton_STAYONTOP.Style = System.Windows.Forms.ToolBarButtonStyle.ToggleButton;
			this.toolBarButton_STAYONTOP.Tag = "1";
			this.toolBarButton_STAYONTOP.ToolTipText = "Stay on Top (Ctrl+T)";
			// 
			// toolBarButton_OPACITY
			// 
			this.toolBarButton_OPACITY.ImageIndex = 2;
			this.toolBarButton_OPACITY.Style = System.Windows.Forms.ToolBarButtonStyle.ToggleButton;
			this.toolBarButton_OPACITY.Tag = "2";
			this.toolBarButton_OPACITY.ToolTipText = "Opacity (Ctrl+O)";
			// 
			// toolBarButton_OPTIONS
			// 
			this.toolBarButton_OPTIONS.ImageIndex = 3;
			this.toolBarButton_OPTIONS.Tag = "3";
			this.toolBarButton_OPTIONS.ToolTipText = "Options";
			// 
			// toolBarButton_SEPARATOR2
			// 
			this.toolBarButton_SEPARATOR2.Style = System.Windows.Forms.ToolBarButtonStyle.Separator;
			// 
			// toolBarButton_SAVE
			// 
			this.toolBarButton_SAVE.ImageIndex = 10;
			this.toolBarButton_SAVE.ToolTipText = "Save source tree to text-file (Ctrl+S)";
			// 
			// toolBarButton_SAVE_HTML
			// 
			this.toolBarButton_SAVE_HTML.ImageIndex = 13;
			this.toolBarButton_SAVE_HTML.ToolTipText = "Save source tree to html-file";
			// 
			// toolBarButton_SEPARATOR3
			// 
			this.toolBarButton_SEPARATOR3.Style = System.Windows.Forms.ToolBarButtonStyle.Separator;
			// 
			// toolBarButton_SELECT_IN_EDITOR
			// 
			this.toolBarButton_SELECT_IN_EDITOR.ImageIndex = 12;
			this.toolBarButton_SELECT_IN_EDITOR.ToolTipText = "Select editor line (Enter or Dbl.Click)";
			// 
			// toolBarButton_TOEDITOR
			// 
			this.toolBarButton_TOEDITOR.ImageIndex = 11;
			this.toolBarButton_TOEDITOR.ToolTipText = "Exit to editor (Esc)";
			// 
			// toolBarButton_SEPARATOR7
			// 
			this.toolBarButton_SEPARATOR7.Style = System.Windows.Forms.ToolBarButtonStyle.Separator;
			// 
			// toolBarButton_ABOUT
			// 
			this.toolBarButton_ABOUT.ImageIndex = 4;
			this.toolBarButton_ABOUT.ToolTipText = "About";
			// 
			// imageList_TOOLBAR
			// 
			this.imageList_TOOLBAR.ImageSize = new System.Drawing.Size(16, 16);
			this.imageList_TOOLBAR.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList_TOOLBAR.ImageStream")));
			this.imageList_TOOLBAR.TransparentColor = System.Drawing.Color.Transparent;
			// 
			// panel_TreeViews
			// 
			this.panel_TreeViews.Controls.Add(this.panel1);
			this.panel_TreeViews.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panel_TreeViews.Location = new System.Drawing.Point(0, 28);
			this.panel_TreeViews.Name = "panel_TreeViews";
			this.panel_TreeViews.Size = new System.Drawing.Size(456, 388);
			this.panel_TreeViews.TabIndex = 0;
			this.panel_TreeViews.TabStop = true;
			// 
			// panel1
			// 
			this.panel1.Controls.Add(this.panel3);
			this.panel1.Controls.Add(this.panel2);
			this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panel1.Location = new System.Drawing.Point(0, 0);
			this.panel1.Name = "panel1";
			this.panel1.Size = new System.Drawing.Size(456, 388);
			this.panel1.TabIndex = 0;
			this.panel1.TabStop = true;
			// 
			// panel3
			// 
			this.panel3.Controls.Add(this.treeView_CodeDOM);
			this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panel3.Location = new System.Drawing.Point(0, 24);
			this.panel3.Name = "panel3";
			this.panel3.Size = new System.Drawing.Size(456, 364);
			this.panel3.TabIndex = 0;
			this.panel3.TabStop = true;
			// 
			// treeView_CodeDOM
			// 
			this.treeView_CodeDOM.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.treeView_CodeDOM.Dock = System.Windows.Forms.DockStyle.Fill;
			this.treeView_CodeDOM.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
			this.treeView_CodeDOM.ForeColor = System.Drawing.Color.Black;
			this.treeView_CodeDOM.HideSelection = false;
			this.treeView_CodeDOM.ImageList = this.imageList_CODEDOM;
			this.treeView_CodeDOM.Location = new System.Drawing.Point(0, 0);
			this.treeView_CodeDOM.Name = "treeView_CodeDOM";
			this.treeView_CodeDOM.Size = new System.Drawing.Size(456, 364);
			this.treeView_CodeDOM.TabIndex = 0;
			this.treeView_CodeDOM.KeyDown += new System.Windows.Forms.KeyEventHandler(this.treeView_CodeDOM_KeyDown);
			this.treeView_CodeDOM.Click += new System.EventHandler(this.treeView_CodeDOM_Click);
			this.treeView_CodeDOM.DoubleClick += new System.EventHandler(this.treeView_CodeDOM_DoubleClick);
			this.treeView_CodeDOM.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.treeView_CodeDOM_AfterSelect);
			// 
			// panel2
			// 
			this.panel2.Controls.Add(this.label_SelectedCount);
			this.panel2.Controls.Add(this.checkBox_Exactly);
			this.panel2.Controls.Add(this.textBox_Find);
			this.panel2.Controls.Add(this.label1);
			this.panel2.Dock = System.Windows.Forms.DockStyle.Top;
			this.panel2.Location = new System.Drawing.Point(0, 0);
			this.panel2.Name = "panel2";
			this.panel2.Size = new System.Drawing.Size(456, 24);
			this.panel2.TabIndex = 1;
			this.panel2.TabStop = true;
			// 
			// label_SelectedCount
			// 
			this.label_SelectedCount.Dock = System.Windows.Forms.DockStyle.Left;
			this.label_SelectedCount.ForeColor = System.Drawing.Color.FromArgb(((byte)(255)), ((byte)(128)), ((byte)(0)));
			this.label_SelectedCount.Location = new System.Drawing.Point(288, 0);
			this.label_SelectedCount.Name = "label_SelectedCount";
			this.label_SelectedCount.Size = new System.Drawing.Size(112, 24);
			this.label_SelectedCount.TabIndex = 3;
			this.label_SelectedCount.Text = "0 selected node(s)";
			this.label_SelectedCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
			// 
			// checkBox_Exactly
			// 
			this.checkBox_Exactly.CheckAlign = System.Drawing.ContentAlignment.MiddleRight;
			this.checkBox_Exactly.Dock = System.Windows.Forms.DockStyle.Left;
			this.checkBox_Exactly.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
			this.checkBox_Exactly.Location = new System.Drawing.Point(216, 0);
			this.checkBox_Exactly.Name = "checkBox_Exactly";
			this.checkBox_Exactly.Size = new System.Drawing.Size(72, 24);
			this.checkBox_Exactly.TabIndex = 1;
			this.checkBox_Exactly.Text = "Exactly";
			this.checkBox_Exactly.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
			this.checkBox_Exactly.CheckedChanged += new System.EventHandler(this.checkBox_Exactly_CheckedChanged);
			// 
			// textBox_Find
			// 
			this.textBox_Find.Dock = System.Windows.Forms.DockStyle.Left;
			this.textBox_Find.Location = new System.Drawing.Point(80, 0);
			this.textBox_Find.Name = "textBox_Find";
			this.textBox_Find.Size = new System.Drawing.Size(136, 20);
			this.textBox_Find.TabIndex = 0;
			this.textBox_Find.Text = "";
			this.textBox_Find.TextChanged += new System.EventHandler(this.textBox_Find_TextChanged);
			// 
			// label1
			// 
			this.label1.Dock = System.Windows.Forms.DockStyle.Left;
			this.label1.Location = new System.Drawing.Point(0, 0);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(80, 24);
			this.label1.TabIndex = 3;
			this.label1.Text = "Select nodes:";
			this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
			// 
			// statusBar_Source
			// 
			this.statusBar_Source.Location = new System.Drawing.Point(0, 416);
			this.statusBar_Source.Name = "statusBar_Source";
			this.statusBar_Source.Panels.AddRange(new System.Windows.Forms.StatusBarPanel[] {
						this.statusBarPanel_Module});
			this.statusBar_Source.ShowPanels = true;
			this.statusBar_Source.Size = new System.Drawing.Size(456, 22);
			this.statusBar_Source.TabIndex = 17;
			// 
			// statusBarPanel_Module
			// 
			this.statusBarPanel_Module.AutoSize = System.Windows.Forms.StatusBarPanelAutoSize.Spring;
			this.statusBarPanel_Module.Width = 440;
			// 
			// saveFileDialog_SRC
			// 
			this.saveFileDialog_SRC.DefaultExt = "txt";
			this.saveFileDialog_SRC.Filter = "Txt files|*.txt";
			this.saveFileDialog_SRC.Title = "Save Source Navigator Tree to text-file";
			// 
			// saveFileDialog_HTML
			// 
			this.saveFileDialog_HTML.DefaultExt = "html";
			this.saveFileDialog_HTML.Filter = "HTML- files|*.html";
			this.saveFileDialog_HTML.Title = "Save Source Navigator Tree to html-file";
			// 
			// WinForm_SourceNavigator
			// 
			this.AutoScaleBaseSize = new System.Drawing.Size(5, 13);
			this.ClientSize = new System.Drawing.Size(456, 438);
			this.Controls.Add(this.panel_TreeViews);
			this.Controls.Add(this.statusBar_Source);
			this.Controls.Add(this.toolBar_Source);
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.SizableToolWindow;
			this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
			this.KeyPreview = true;
			this.Location = new System.Drawing.Point(50, 50);
			this.Name = "WinForm_SourceNavigator";
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
			this.Text = "ArtCSB Source Navigator";
			this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.WinForm_SourceNavigator_KeyDown);
			this.Load += new System.EventHandler(this.WinForm_DesignerNavigator_Load);
			this.Activated += new System.EventHandler(this.WinForm_DesignerNavigator_Activated);
			this.Deactivate += new System.EventHandler(this.WinForm_DesignerNavigator_Deactivate);
			this.panel_TreeViews.ResumeLayout(false);
			this.panel1.ResumeLayout(false);
			this.panel3.ResumeLayout(false);
			this.panel2.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.statusBarPanel_Module)).EndInit();
			this.ResumeLayout(false);
		}
		#endregion //Windows Form Designer generated code


		//---------------------------------------------------------------------------

		private void WinForm_DesignerNavigator_Activated(object sender,
				System.EventArgs e) {
			//ActiveFlag = true;
			MyTreeRefresh();
		}
		//---------------------------------------------------------------------------
		private void WinForm_DesignerNavigator_Deactivate(object sender,
				System.EventArgs e) {
			//ActiveFlag = false;
		}
		//---------------------------------------------------------------------------
		private void WinForm_DesignerNavigator_Load(object sender,
				System.EventArgs e) {
			//TODO
			ShowInTaskbar = Common.MyOps.SourceNavigator_ShowInTaskBar;

			ViewLinesFromText = false;
			ViewLineNums = false;
			SortAlpha = true;
			SortAccess = false;
			SortKind = false;

		}
		//---------------------------------------------------------------------------
		protected void MyTreeRefresh(){
			try{

				//Snap.Init();
				RefreshFileName = OTAUtils.CurrentEditorFileName;

				//string st = Snap.CurrentSourceEditorText;
				string st = OTAUtils.CurrentSourceEditorText;

				treeView_CodeDOM.Nodes.Clear();
				rootCodeElement.Elements.Clear();
				rootCodeElement.ImageIndex = (int)ImageIndexes._Source;
				rootCodeElement.ElementName = "Source";

				IOTACodeDomProvider _CodeDomProvider =
					(IOTACodeDomProvider) OTAUtils.CurrentModule.
						GetService(typeof(IOTACodeDomProvider));

				if (_CodeDomProvider != null) {
					IOTACodeDomFile _CodeDomFile = _CodeDomProvider.CodeDomFile;
					CodeObject _CodeObject = _CodeDomFile.GetDom();
					if (_CodeObject != null) {

						InitEditorLines();
						CodeObjectProcessing(rootCodeElement.Elements, _CodeObject);
						rootCodeElement.Sort();
						MyTreeNode node = GenerateMyTreeNodes(rootCodeElement);
						treeView_CodeDOM.Nodes.Clear();
						treeView_CodeDOM.Nodes.Add(node);

					}
				}

				if (Common.MyOps.SourceNavigator_ExpandTrees){
					treeView_CodeDOM.ExpandAll();
				}

				FoundSelectionRefresh();

				NodesArray = new MyTreeNode[treeView_CodeDOM.GetNodeCount(true)];
				int _index = 0;
				InitNodesArray(treeView_CodeDOM.Nodes, ref _index);
				Array.Sort(NodesArray);
				MyTreeNode _node = NodeByLine(OTAUtils.CurrentEditView.CursorPos.Line);
				if (_node != null){
					treeView_CodeDOM.SelectedNode = _node;
					_node.EnsureVisible();
				}

				if (treeView_CodeDOM.Nodes.Count > 0 && treeView_CodeDOM.SelectedNode == null ){
					treeView_CodeDOM.Nodes[0].EnsureVisible();
				}
			}catch{}
		}
		//---------------------------------------------------------------------------
		private MyTreeNode NodeByLine(int Line){
			int L = NodesArray.Length;
			for (int i = 0; i < NodesArray.Length; i++){
				if ( NodesArray[i].ce.Line < 0 ){
					continue;
				}
				if ( Line >= NodesArray[i].ce.Line ){
					if ( i == L-1 || Line < NodesArray[i+1].ce.Line){
						return NodesArray[i];
					}
				}
			}
			return null;
		}
		//---------------------------------------------------------------------------
		private void InitNodesArray(TreeNodeCollection Nodes, ref int Index){
			for (int i = 0; i < Nodes.Count; i++){
				InitNodesArray(Nodes[i].Nodes, ref Index);
				NodesArray[Index] = (MyTreeNode)Nodes[i];
				Index++;
			}
		}
		//---------------------------------------------------------------------------
		private void SaveNodesToFile(StreamWriter sw, int level, TreeNodeCollection nodes, bool root){
			for (int i = 0; i < nodes.Count; i++){
				for (int j = 1; j <= level; j++){
					sw.Write("\t");
				}
				if (!root){
					sw.WriteLine(nodes[i].Text);
				}
				SaveNodesToFile(sw, level+1, nodes[i].Nodes, false);
			}
		}
		//---------------------------------------------------------------------------
		private void SaveNodesToHtmlFile(StreamWriter sw, int level, TreeNodeCollection nodes, bool root, string img_dir){
			for (int i = 0; i < nodes.Count; i++){
				sw.Write("<li>\r\n");



				sw.WriteLine(
					@"<img border=""0"" src="""+
					img_dir+@"\"+
					Convert.ToString(nodes[i].ImageIndex)+
					@".JPG"" width=""16"" height=""16"">");
					
				if (root){
					sw.WriteLine("Source tree");
				}else{
					sw.WriteLine(nodes[i].Text);
				}

				if (nodes[i].Nodes.Count > 0){
					sw.Write("<ul>\r\n");
					SaveNodesToHtmlFile(sw, level+1, nodes[i].Nodes, false, img_dir);
					sw.Write("</ul>\r\n");
				}
				sw.Write("</li>\r\n");
			}
		}
		//---------------------------------------------------------------------------
		private void SaveTreeToFile(){
			if (saveFileDialog_SRC.ShowDialog() == DialogResult.OK){
				StreamWriter sw = new StreamWriter(saveFileDialog_SRC.FileName, false, System.Text.Encoding.ASCII);
				SaveNodesToFile(sw, -1, treeView_CodeDOM.Nodes, true);
				sw.Flush();
				sw.Close();
			}
		}
		//---------------------------------------------------------------------------
		private void SaveTreeToHtmlFile(){

			string bufDir = Directory.GetCurrentDirectory();

//			try{
				if (saveFileDialog_HTML.ShowDialog() == DialogResult.OK){

					FileInfo fi = new FileInfo(saveFileDialog_HTML.FileName);
					string workDir = fi.DirectoryName;
					Directory.SetCurrentDirectory(workDir);

					StreamWriter sw = new StreamWriter(saveFileDialog_HTML.FileName, false, System.Text.Encoding.ASCII);

					sw.Write("<html>\r\n");
					sw.Write("<head>\r\n");
					sw.Write(@"<meta http-equiv=""Content-Type"" content=""text/html"">"+"\r\n");
					sw.Write("<title>"+RefreshFileName+"</title>\r\n");
					sw.Write("</head>\r\n");
					sw.Write("<body>\r\n");
					sw.Write("<ul>\r\n");

					string img_dir = fi.Name + ".JPG";
					if (!Directory.Exists(img_dir)){
						Directory.CreateDirectory(img_dir);
					}

					for (int i=0; i < imageList_CODEDOM.Images.Count; i++){
						Bitmap img = ((Bitmap)(Common.MyRes.GetObject(Convert.ToString(i)+".JPG")));
						img.Save(img_dir+@"\"+Convert.ToString(i)+".JPG");
					}

					SaveNodesToHtmlFile(sw, -1, treeView_CodeDOM.Nodes, true, img_dir);

					sw.Write("</ul>\r\n");
					sw.Write("</body>");
					sw.Write("</html>");

					sw.Flush();
					sw.Close();
				}
//			}catch{}

			Directory.SetCurrentDirectory(bufDir);
		}
		//---------------------------------------------------------------------------
		private void toolBar_Source_ButtonClick(
				object sender, System.Windows.Forms.ToolBarButtonClickEventArgs e){
			if (e.Button == toolBarButton_REFRESH){
				SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.Button == toolBarButton_STAYONTOP){
				switch (toolBarButton_STAYONTOP.Pushed){
					case true:
						TopMost = true;
						break;
					case false:
						TopMost = false;
						break;
				}
				SkinRefresh();
				return;
			}
			if (e.Button == toolBarButton_VIEW_EXTRACTION){
				switch (toolBarButton_VIEW_EXTRACTION.Pushed){
					case true:
						ViewLinesFromText = true;
						break;
					case false:
						ViewLinesFromText = false;
						break;
				}
				//SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.Button == toolBarButton_VIEW_NUM){
				switch (toolBarButton_VIEW_NUM.Pushed){
					case true:
						ViewLineNums = true;
						break;
					case false:
						ViewLineNums = false;
						break;
				}
				//SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.Button == toolBarButton_SORT_ALPHA){
				switch (toolBarButton_SORT_ALPHA.Pushed){
					case true:
						SortAlpha = true;
						break;
					case false:
						SortAlpha = false;
						break;
				}
				//SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.Button == toolBarButton_SORT_ACCESS){
				switch (toolBarButton_SORT_ACCESS.Pushed){
					case true:
						SortAccess = true;
						break;
					case false:
						SortAccess = false;
						break;
				}
				//SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.Button == toolBarButton_SORT_KIND){
				switch (toolBarButton_SORT_KIND.Pushed){
					case true:
						SortKind = true;
						break;
					case false:
						SortKind = false;
						break;
				}
				//SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.Button == toolBarButton_UNELIDE_ALL){
				UnelideAll();
				return;
			}
			if (e.Button == toolBarButton_ELIDE){
				ElideCurrentLevel();
				return;
			}
			if (e.Button == toolBarButton_UNELIDE){
				UnelideCurrentLevel();
				return;
			}
			if (e.Button == toolBarButton_OPACITY){
				switch (toolBarButton_OPACITY.Pushed){
					case true:
						Opacity = Common.MyOps.SourceNavigator_OpacityValue;
						break;
					case false:
						this.Opacity = 1;
						break;
				}
				SkinRefresh();
				return;
			}
			if (e.Button == toolBarButton_OPTIONS){
				WinForm_Options  dlgOpt =
					new WinForm_Options(OptionsKind.Source);
				if (this.TopMost) {dlgOpt.TopMost = true;}
				if (dlgOpt.ShowDialog() == DialogResult.OK){
					Common.MyOps.SourceNavigator_ExpandTrees =
						dlgOpt.checkBox_ExpandTrees.Checked;
					Common.MyOps.SourceNavigator_ShowInTaskBar =
						dlgOpt.checkBox_ShowInTaskBar.Checked;
					Common.MyOps.SourceNavigator_OpacityValue =
						((double)(dlgOpt.numericUpDown_OpacityValue.Value)/100);
					SkinRefresh();
					//Common.SaveOptions();
				}
				dlgOpt.Dispose();
				return;
			}
			if (e.Button == toolBarButton_ABOUT){
				WinForm_About  dlgAbt = new WinForm_About();
				if (this.TopMost) {dlgAbt.TopMost = true;}
				dlgAbt.ShowDialog();
				dlgAbt.Dispose();
				return;
			}
			if (e.Button == toolBarButton_SAVE){
				SaveTreeToFile();
				return;
			}
			if (e.Button == toolBarButton_SAVE_HTML){
				SaveTreeToHtmlFile();
				return;
			}
			if (e.Button == toolBarButton_TOEDITOR){
				//Snap.CurrentEditor.Show();
				OTAUtils.CurrentEditor.Show();
				this.Close();
				//Snap.CurrentEditView.Paint();
				OTAUtils.CurrentEditView.Paint();
			}
			if (e.Button == toolBarButton_SELECT_IN_EDITOR){
				SelectTargetLine();
			}


		}
		//---------------------------------------------------------------------------
		private void SkinRefresh(){
			switch (toolBarButton_STAYONTOP.Pushed){
				case true:
					TopMost = true;
					break;
				case false:
					TopMost = false;
					break;
			}
			switch (toolBarButton_OPACITY.Pushed){
				case true:
					this.Opacity = Common.MyOps.SourceNavigator_OpacityValue;
					break;
				case false:
					this.Opacity = 1;
					break;
			}

			ShowInTaskbar = Common.MyOps.SourceNavigator_ShowInTaskBar;
		}
	   //----------------------------------------------------------------------------
		private void InitEditorLines(){
			char ch;
			string line = "";

			EditorLines.Clear();

			//string text = Snap.CurrentSourceEditorText;
			string text = OTAUtils.CurrentSourceEditorText;
			for (int i = 0; i < text.Length; i++){
				ch = text[i];
				switch (ch){
				case '\n':
					EditorLines.Add(line);
					line = "";
					break;
				case '\r':
					break;
				default:
					line += text[i];
					break;
				}
			}
		}
		//---------------------------------------------------------------------------
		enum ElementKind{
			None,
			Root,
			Unit,
			Namespace,
			Field,
			Enum,
			Method,
			Delegate,
			Event,
			Property,
			Interface,
			Struct,
			Class
		}
		//---------------------------------------------------------------------------
		enum ElementScope{
			None,
			Abstract,
			Virtual,
			Final,
			Static,
			Override,
			Const
		}
		//---------------------------------------------------------------------------
		enum ElementAccess{
			None,
			Private,
			Protected,
			InternalProtected,
			Internal,
			Public
		}
		//---------------------------------------------------------------------------
		enum ElementNew{
			None,
			New
		}
		//---------------------------------------------------------------------------
		enum ElementOverloaded{
			None,
			Overloaded
		}
		//---------------------------------------------------------------------------
		enum ElementHasSet{
			None,
			Set
		}
		//---------------------------------------------------------------------------
		enum ElementHasGet{
			None,
			Get
		}
		//---------------------------------------------------------------------------
		enum ElementView{
		}
		//---------------------------------------------------------------------------
		 enum ImageIndexes{
			_Unknown                                  =000,
			_Class_Internal                           =001,
			_Class_Private                            =002,
			_Class_Protected                          =003,
			_Class_Public                             =004,
			_Delegate_Internal                        =005,
			_Delegate_Internal_Static                 =006,
			_Delegate_InternalProtected               =007,
			_Delegate_InternalProtected_Static        =008,
			_Delegate_Private                         =009,
			_Delegate_Private_Static                  =010,
			_Delegate_Protected                       =011,
			_Delegate_Protected_Static                =012,
			_Delegate_Public                          =013,
			_Delegate_Public_Static                   =014,
			_Enum_Internal                            =015,
			_Enum_Internal_Static                     =016,
			_Enum_InternalProtected                   =017,
			_Enum_InternalProtected_Static            =018,
			_Enum_Private                             =019,
			_Enum_Private_Static                      =020,
			_Enum_Protected                           =021,
			_Enum_Protected_Static                    =022,
			_Enum_Public                              =023,
			_Enum_Public_Static                       =024,
			_Event_Internal                           =025,
			_Event_Internal_Static                    =026,
			_Event_InternalProtected                  =027,
			_Event_InternalProtected_Static           =028,
			_Event_Private                            =029,
			_Event_Private_Static                     =030,
			_Event_Protected                          =031,
			_Event_Protected_Static                   =032,
			_Event_Public                             =033,
			_Event_Public_Static                      =034,
			_Field_Internal                           =035,
			_Field_Internal_Static                    =036,
			_Field_InternalProtected                  =037,
			_Field_InternalProtected_Static           =038,
			_Field_Private                            =039,
			_Field_Private_Static                     =040,
			_Field_Protected                          =041,
			_Field_Protected_Static                   =042,
			_Field_Public                             =043,
			_Field_Public_Static                      =044,
			_Interface                                =045,
			_Method_Internal                          =046,
			_Method_Internal_Abstract                 =047,
			_Method_Internal_Final                    =048,
			_Method_Internal_Override                 =049,
			_Method_Internal_Static                   =050,
			_Method_Internal_Virtual                  =051,
			_Method_InternalProtected                 =052,
			_Method_InternalProtected_Abstract        =053,
			_Method_InternalProtected_Final           =054,
			_Method_InternalProtected_Override        =055,
			_Method_InternalProtected_Static          =056,
			_Method_InternalProtected_Virtual         =057,
			_Method_Private                           =058,
			_Method_Private_Abstract                  =059,
			_Method_Private_Final                     =060,
			_Method_Private_Override                  =061,
			_Method_Private_Static                    =062,
			_Method_Private_Virtual                   =063,
			_Method_Protected                         =064,
			_Method_Protected_Abstract                =065,
			_Method_Protected_Final                   =066,
			_Method_Protected_Override                =067,
			_Method_Protected_Static                  =068,
			_Method_Protected_Virtual                 =069,
			_Method_Public                            =070,
			_Method_Public_Abstract                   =071,
			_Method_Public_Final                      =072,
			_Method_Public_Override                   =073,
			_Method_Public_Static                     =074,
			_Method_Public_Virtual                    =075,
			_Namespace                                =076,
			_Property_Internal_Get                    =077,
			_Property_Internal_Get_Static             =078,
			_Property_Internal_Set                    =079,
			_Property_Internal_Set_Static             =080,
			_Property_Internal_SetGet                 =081,
			_Property_Internal_SetGet_Static          =082,
			_Property_InternalProtected_Get           =083,
			_Property_InternalProtected_Get_Static    =084,
			_Property_InternalProtected_Set           =085,
			_Property_InternalProtected_Set_Static    =086,
			_Property_InternalProtected_SetGet        =087,
			_Property_InternalProtected_SetGet_Static =088,
			_Property_Private_Get                     =089,
			_Property_Private_Get_Static              =090,
			_Property_Private_Set                     =091,
			_Property_Private_Set_Static              =092,
			_Property_Private_SetGet                  =093,
			_Property_Private_SetGet_Static           =094,
			_Property_Protected_Get                   =095,
			_Property_Protected_Get_Static            =096,
			_Property_Protected_Set                   =097,
			_Property_Protected_Set_Static            =098,
			_Property_Protected_SetGet                =099,
			_Property_Protected_SetGet_Static         =100,
			_Property_Public_Get                      =101,
			_Property_Public_Get_Static               =102,
			_Property_Public_Set                      =103,
			_Property_Public_Set_Static               =104,
			_Property_Public_SetGet                   =105,
			_Property_Public_SetGet_Static            =106,
			_Struct_Internal                          =107,
			_Struct_Internal_Static                   =108,
			_Struct_InternalProtected                 =109,
			_Struct_InternalProtected_Static          =110,
			_Struct_Private                           =111,
			_Struct_Private_Static                    =112,
			_Struct_Protected                         =113,
			_Struct_Protected_Static                  =114,
			_Struct_Public                            =115,
			_Struct_Public_Static                     =116,
			_Unit                                     =117,
			_Source                                   =118
		}
		//---------------------------------------------------------------------------
		private void InitImageIndex(CodeElement ce){
			ce.ImageIndex = ((int)ImageIndexes._Unknown);

			switch (ce.Kind){
			//.................................................
			case ElementKind.Unit:

				ce.ImageIndex = ((int)ImageIndexes._Unit);
				break;

			//.................................................
			case ElementKind.Namespace:

				ce.ImageIndex = ((int)ImageIndexes._Namespace);
				break;

			//.................................................
			case ElementKind.Event:

				switch (ce.Access){
				case ElementAccess.Internal:

					ce.ImageIndex = ((int)ImageIndexes._Event_Internal);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Event_Internal_Static);
						break;
					}
					break;

				case ElementAccess.InternalProtected:

					ce.ImageIndex = ((int)ImageIndexes._Event_InternalProtected);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Event_InternalProtected_Static);
						break;
					}
					break;

				case ElementAccess.Protected:

					ce.ImageIndex = ((int)ImageIndexes._Event_Protected);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Event_Protected_Static);
						break;
					}
					break;

				case ElementAccess.Private:

					ce.ImageIndex = ((int)ImageIndexes._Event_Private);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Event_Private_Static);
						break;
					}
					break;

				case ElementAccess.Public:

					ce.ImageIndex = ((int)ImageIndexes._Event_Public);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Event_Public_Static);
						break;
					}
					break;
				}
				break;
			//.................................................
			case ElementKind.Field:

				switch (ce.Access){
				case ElementAccess.Internal:

					ce.ImageIndex = ((int)ImageIndexes._Field_Internal);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Field_Internal_Static);
						break;
					}
					break;

				case ElementAccess.InternalProtected:

					ce.ImageIndex = ((int)ImageIndexes._Field_InternalProtected);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Field_InternalProtected_Static);
						break;
					}
					break;

				case ElementAccess.Protected:

					ce.ImageIndex = ((int)ImageIndexes._Field_Protected);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Field_Protected_Static);
						break;
					}
					break;        

				case ElementAccess.Private:

					ce.ImageIndex = ((int)ImageIndexes._Field_Private);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Field_Private_Static);
						break;
					}
					break;

				case ElementAccess.Public:

					ce.ImageIndex = ((int)ImageIndexes._Field_Public);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Field_Public_Static);
						break;
					}
					break;

				}
				break;

			//.................................................
			case ElementKind.Method:

				switch (ce.Access){
				case ElementAccess.Internal:

					ce.ImageIndex = ((int)ImageIndexes._Method_Internal);
					switch (ce.Scope){
					case ElementScope.Abstract:
						ce.ImageIndex = ((int)ImageIndexes._Method_Internal_Abstract);
						break;
					case ElementScope.Virtual:
						ce.ImageIndex = ((int)ImageIndexes._Method_Internal_Virtual);
						break;
					case ElementScope.Final:
						ce.ImageIndex = ((int)ImageIndexes._Method_Internal_Final);
						break;
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Method_Internal_Static);
						break;
					case ElementScope.Override:
						ce.ImageIndex = ((int)ImageIndexes._Method_Internal_Override);
						break;
					}
					break;

				case ElementAccess.InternalProtected:

					ce.ImageIndex = ((int)ImageIndexes._Method_InternalProtected);
					switch (ce.Scope){
					case ElementScope.Abstract:
						ce.ImageIndex = ((int)ImageIndexes._Method_InternalProtected_Abstract);
						break;
					case ElementScope.Virtual:
						ce.ImageIndex = ((int)ImageIndexes._Method_InternalProtected_Virtual);
						break;
					case ElementScope.Final:
						ce.ImageIndex = ((int)ImageIndexes._Method_InternalProtected_Final);
						break;
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Method_InternalProtected_Static);
						break;
					case ElementScope.Override:
						ce.ImageIndex = ((int)ImageIndexes._Method_InternalProtected_Override);
						break;
					}
					break;

				case ElementAccess.Protected:

					ce.ImageIndex = ((int)ImageIndexes._Method_Protected);
					switch (ce.Scope){
					case ElementScope.Abstract:
						ce.ImageIndex = ((int)ImageIndexes._Method_Protected_Abstract);
						break;
					case ElementScope.Virtual:
						ce.ImageIndex = ((int)ImageIndexes._Method_Protected_Virtual);
						break;
					case ElementScope.Final:
						ce.ImageIndex = ((int)ImageIndexes._Method_Protected_Final);
						break;
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Method_Protected_Static);
						break;
					case ElementScope.Override:
						ce.ImageIndex = ((int)ImageIndexes._Method_Protected_Override);
						break;
					}
					break;

				case ElementAccess.Private:

					ce.ImageIndex = ((int)ImageIndexes._Method_Private);
					switch (ce.Scope){
					case ElementScope.Abstract:
						ce.ImageIndex = ((int)ImageIndexes._Method_Private_Abstract);
						break;
					case ElementScope.Virtual:
						ce.ImageIndex = ((int)ImageIndexes._Method_Private_Virtual);
						break;
					case ElementScope.Final:
						ce.ImageIndex = ((int)ImageIndexes._Method_Private_Final);
						break;
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Method_Private_Static);
						break;
					case ElementScope.Override:
						ce.ImageIndex = ((int)ImageIndexes._Method_Private_Override);
						break;
					}
					break;

				case ElementAccess.Public:

					ce.ImageIndex = ((int)ImageIndexes._Method_Public);
					switch (ce.Scope){
					case ElementScope.Abstract:
						ce.ImageIndex = ((int)ImageIndexes._Method_Public_Abstract);
						break;
					case ElementScope.Virtual:
						ce.ImageIndex = ((int)ImageIndexes._Method_Public_Virtual);
						break;
					case ElementScope.Final:
						ce.ImageIndex = ((int)ImageIndexes._Method_Public_Final);
						break;
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Method_Public_Static);
						break;
					case ElementScope.Override:
						ce.ImageIndex = ((int)ImageIndexes._Method_Public_Override);
						break;
					}
					break;

				}
				break;

			//.................................................
			case ElementKind.Property:

				switch (ce.Access){
				case ElementAccess.Internal:

					if (ce.Scope == ElementScope.Static){
						switch (ce.HasGet){
						case ElementHasGet.None:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Internal_Get_Static);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Internal_Set_Static);
								break;
							}
							break;
						case ElementHasGet.Get:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Internal_Get_Static);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Internal_SetGet_Static);
								break;
							}
							break;
						}
					}else{
						switch (ce.HasGet){
						case ElementHasGet.None:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Internal_Get);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Internal_Set);
								break;
							}
							break;
						case ElementHasGet.Get:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Internal_Get);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Internal_SetGet);
								break;
							}
							break;
						}
					}
					break;

				case ElementAccess.InternalProtected:

					if (ce.Scope == ElementScope.Static){
						switch (ce.HasGet){
						case ElementHasGet.None:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_InternalProtected_Get_Static);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_InternalProtected_Set_Static);
								break;
							}
							break;
						case ElementHasGet.Get:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_InternalProtected_Get_Static);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_InternalProtected_SetGet_Static);
								break;
							}
							break;
						}
					}else{
						switch (ce.HasGet){
						case ElementHasGet.None:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_InternalProtected_Get);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_InternalProtected_Set);
								break;
							}
							break;
						case ElementHasGet.Get:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_InternalProtected_Get);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_InternalProtected_SetGet);
								break;
							}
							break;
						}
					}
					break;

				case ElementAccess.Protected:

					if (ce.Scope == ElementScope.Static){
						switch (ce.HasGet){
						case ElementHasGet.None:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Protected_Get_Static);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Protected_Set_Static);
								break;
							}
							break;
						case ElementHasGet.Get:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Protected_Get_Static);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Protected_SetGet_Static);
								break;
							}
							break;
						}
					}else{
						switch (ce.HasGet){
						case ElementHasGet.None:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Protected_Get);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Protected_Set);
								break;
							}
							break;
						case ElementHasGet.Get:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Protected_Get);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Protected_SetGet);
								break;
							}
							break;
						}
					}
					break;

				case ElementAccess.Private:

					if (ce.Scope == ElementScope.Static){
						switch (ce.HasGet){
						case ElementHasGet.None:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Private_Get_Static);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Private_Set_Static);
								break;
							}
							break;
						case ElementHasGet.Get:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Private_Get_Static);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Private_SetGet_Static);
								break;
							}
							break;
						}
					}else{
						switch (ce.HasGet){
						case ElementHasGet.None:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Private_Get);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Private_Set);
								break;
							}
							break;
						case ElementHasGet.Get:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Private_Get);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Private_SetGet);
								break;
							}
							break;
						}
					}
					break;

				case ElementAccess.Public:

					if (ce.Scope == ElementScope.Static){
						switch (ce.HasGet){
						case ElementHasGet.None:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Public_Get_Static);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Public_Set_Static);
								break;
							}
							break;
						case ElementHasGet.Get:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Public_Get_Static);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Public_SetGet_Static);
								break;
							}
							break;
						}
					}else{
						switch (ce.HasGet){
						case ElementHasGet.None:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Public_Get);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Public_Set);
								break;
							}
							break;
						case ElementHasGet.Get:
							switch (ce.HasSet){
							case ElementHasSet.None:
								ce.ImageIndex = ((int)ImageIndexes._Property_Public_Get);
								break;
							case ElementHasSet.Set:
								ce.ImageIndex = ((int)ImageIndexes._Property_Public_SetGet);
								break;
							}
							break;
						}
					}
					break;

				}
				break;

			//.................................................
			case ElementKind.Class:

				switch (ce.Access){
				case ElementAccess.Internal:

					ce.ImageIndex = ((int)ImageIndexes._Class_Internal);
					break;

				case ElementAccess.Protected:

					ce.ImageIndex = ((int)ImageIndexes._Class_Protected);
					break;

				case ElementAccess.Private:

					ce.ImageIndex = ((int)ImageIndexes._Class_Private);
					break;

				case ElementAccess.Public:

					ce.ImageIndex = ((int)ImageIndexes._Class_Public);
					break;
				}
				break;

			//.................................................
			case ElementKind.Enum:

				switch (ce.Access){
				case ElementAccess.Internal:

					ce.ImageIndex = ((int)ImageIndexes._Enum_Internal);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Enum_Internal_Static);
						break;
					}
					break;

				case ElementAccess.InternalProtected:

					ce.ImageIndex = ((int)ImageIndexes._Enum_InternalProtected);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Enum_InternalProtected_Static);
						break;
					}
					break;

				case ElementAccess.Protected:

					ce.ImageIndex = ((int)ImageIndexes._Enum_Protected);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Enum_Protected_Static);
						break;
					}
					break;

				case ElementAccess.Private:

					ce.ImageIndex = ((int)ImageIndexes._Enum_Private);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Enum_Private_Static);
						break;
					}
					break;

				case ElementAccess.Public:

					ce.ImageIndex = ((int)ImageIndexes._Enum_Public);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Enum_Public_Static);
						break;
					}
					break;

				}
				break;

			//.................................................
			case ElementKind.Interface:
				ce.ImageIndex = ((int)ImageIndexes._Interface);
				break;
			//.................................................
			case ElementKind.Struct:

				switch (ce.Access){
				case ElementAccess.Internal:

					ce.ImageIndex = ((int)ImageIndexes._Struct_Internal);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Struct_Internal_Static);
						break;
					}
					break;

				case ElementAccess.InternalProtected:

					ce.ImageIndex = ((int)ImageIndexes._Struct_InternalProtected);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Struct_InternalProtected_Static);
						break;
					}
					break;

				case ElementAccess.Protected:

					ce.ImageIndex = ((int)ImageIndexes._Struct_Protected);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Struct_Protected_Static);
						break;
					}
					break;

				case ElementAccess.Private:

					ce.ImageIndex = ((int)ImageIndexes._Struct_Private);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Struct_Private_Static);
						break;
					}
					break;

				case ElementAccess.Public:

					ce.ImageIndex = ((int)ImageIndexes._Struct_Public);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Struct_Public_Static);
						break;
					}
					break;

				}
				break;

			//.................................................
			case ElementKind.Delegate:

				switch (ce.Access){
				case ElementAccess.Internal:

					ce.ImageIndex = ((int)ImageIndexes._Delegate_Internal);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Delegate_Internal_Static);
						break;
					}
					break;

				case ElementAccess.InternalProtected:

					ce.ImageIndex = ((int)ImageIndexes._Delegate_InternalProtected);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Delegate_InternalProtected_Static);
						break;
					}
					break;

				case ElementAccess.Protected:

					ce.ImageIndex = ((int)ImageIndexes._Delegate_Protected);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Delegate_Protected_Static);
						break;
					}
					break;

				case ElementAccess.Private:

					ce.ImageIndex = ((int)ImageIndexes._Delegate_Private);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Delegate_Private_Static);
						break;
					}
					break;

				case ElementAccess.Public:

					ce.ImageIndex = ((int)ImageIndexes._Delegate_Public);
					switch (ce.Scope){
					case ElementScope.Static:
						ce.ImageIndex = ((int)ImageIndexes._Delegate_Public_Static);
						break;
					}
					break;

				}
				break;
			//.................................................
			}
		}
		//---------------------------------------------------------------------------
		private string ZeroPad(int k, string st){
			string padSt = st;
			if (st.Length < k){
				for (int i = 0; i < k - st.Length; i++){
					padSt = "0" + padSt;
				}
			}
			return padSt;
		}
		//---------------------------------------------------------------------------
		private MyTreeNode GenerateMyTreeNodes(CodeElement ce){

			MyTreeNode node = new MyTreeNode();
			node.ce = ce;
			node.ImageIndex = ce.ImageIndex;
			node.SelectedImageIndex = ce.ImageIndex;

			string numSt = "";
			if (ViewLineNums){
				if (ce.Line > 0){
					numSt = ZeroPad(4, Convert.ToString(ce.Line))  + "  ";
				}
			}

			if (ViewLinesFromText){
				if (ce.ElementQuotation != ""){
					node.Text = numSt + ce.ElementQuotation;
				}else{
					node.Text = numSt + ce.ElementName;
				}
			}else{
				node.Text = numSt + ce.ElementName;
			}

			for (int i = 0; i < ce.Elements.Count; i++){
				MyTreeNode subNode = GenerateMyTreeNodes((CodeElement)ce.Elements[i]);
				node.Nodes.Add(subNode);
			}

			return node;
		}
		//---------------------------------------------------------------------------
		private void InitElementInfo(CodeElement ce){
			string st = "";

			switch (ce.Kind){
			case ElementKind.Unit:
				st = "unit ";
				break;
			case ElementKind.Namespace:
				st = "namespace ";
				break;
			case ElementKind.Event:
				st = "event ";
				break;
			case ElementKind.Field:
				st = "field ";
				break;
			case ElementKind.Method:
				st = "method ";
				break;
			case ElementKind.Property:
				st = "property ";
				break;
			case ElementKind.Class:
				st = "class ";
				break;
			case ElementKind.Enum:
				st = "enum ";
				break;
			case ElementKind.Interface:
				st = "interface ";
				break;
			case ElementKind.Struct:
				st = "struct ";
				break;
			case ElementKind.Delegate:
				st = "delegate ";
				break;
			}

			switch (ce.Access){
			case ElementAccess.Internal:
				st += "internal ";
				break;
			case ElementAccess.InternalProtected:
				st += "internal protected ";
				break;
			case ElementAccess.Protected:
				st += "protected ";
				break;
			case ElementAccess.Private:
				st += "private ";
				break;
			case ElementAccess.Public:
				st += "public ";
				break;
			}

			switch (ce.Scope){
			case ElementScope.Abstract:
				if (ce.Kind != ElementKind.Field){
					st += "abstract ";
				}
				break;
			case ElementScope.Final:
				if (ce.Kind != ElementKind.Field){
					st += "final ";
				}
				break;
			case ElementScope.Static:
				st += "static ";
				break;
			case ElementScope.Override:
				if (ce.Kind != ElementKind.Field){
					st += "virtual(or override) ";
				}
				break;
			case ElementScope.Virtual:
				if (ce.Kind != ElementKind.Field){
					st += "virtual(or override) ";
				}
				break;
			case ElementScope.Const:
				st += "const ";
				break;
			}

			switch (ce.New){
			case ElementNew.New:
				st += "new ";
				break;
			}

			switch (ce.Overloaded){
			case ElementOverloaded.Overloaded:
				st += "overloaded ";
				break;
			}

			if (ce.Kind == ElementKind.Property){
				switch (ce.HasGet == ElementHasGet.Get){
				case true:
					switch (ce.HasSet == ElementHasSet.Set){
					case true:
						st += "{Get;Set}";
						break;
					case false:
						st += "{Get}";
						break;
					}
					break;
				case false:
					switch (ce.HasSet == ElementHasSet.Set){
					case true:
						st += "{Set}";
						break;
					case false:
						st += "{}";
						break;
					}
					break;
				}
			}

			st += @"  """+ce.ElementName+@"""";

			ce.ElementInfo = st;
		}
		//---------------------------------------------------------------------------
		private void InitElementQuotation(CodeElement ce){
			string st = "";
			if (ce.Line > 0){
				for (int i = ce.Line-1; i < EditorLines.Count; i++){

					if (st.Length > 0){
						st += "||" + EditorLines[i].Trim();
					}else{
						st += EditorLines[i].Trim();
					}


					if (st.Length > 256
						||
						st.IndexOf(';') >= 0
						||
						st.IndexOf('{') >= 0
					   )
					{
						break;
					}
				}

				ce.ElementQuotation = st;
			}
		}
		//---------------------------------------------------------------------------
		class CodeElement:IComparable{
			public CodeElement(){}
			public CodeElement(ElementKind ek){
				 Kind = ek;
			}

			public CodeObject CObj = null;

			public int Line = -1;
			public int DummyLine = -1;

			public ElementKind Kind = ElementKind.None;
			public ElementScope Scope = ElementScope.None;
			public ElementAccess Access = ElementAccess.None;
			public ElementNew New = ElementNew.None;
			public ElementOverloaded Overloaded = ElementOverloaded.None;

			public ElementHasSet HasSet = ElementHasSet.None;
			public ElementHasGet HasGet = ElementHasGet.None;

			public string ElementName = "";
			public string ElementQuotation = "";
			public string ElementInfo = "";

			public int ImageIndex = 0;
			public ArrayList Elements = new ArrayList();

			int IComparable.CompareTo(object obj){

				CodeElement other = (CodeElement)obj;

				if (SortAlpha){
					if (SortAccess){
						if (SortKind){//Alpha Access Kind
							if (this.Kind < other.Kind){
								return -1;
							}
							if (this.Kind > other.Kind){
								return 1;
							}
							if (this.Kind == other.Kind){
								if (this.Access < other.Access){
									return -1;
								}
								if (this.Access > other.Access){
									return 1;
								}
								if (this.Access == other.Access){
									return this.ElementName.CompareTo(other.ElementName);
								}
							}
						}else{//Alpha Access
							if (this.Access < other.Access){
								return -1;
							}
							if (this.Access > other.Access){
								return 1;
							}
							if (this.Access == other.Access){
								return this.ElementName.CompareTo(other.ElementName);
							}
						}
					}else{
						if (SortKind){//Alpha Kind
							if (this.Kind < other.Kind){
								return -1;
							}
							if (this.Kind > other.Kind){
								return 1;
							}
							if (this.Kind == other.Kind){
								return this.ElementName.CompareTo(other.ElementName);
							}
						}else{//Alpha
							return this.ElementName.CompareTo(other.ElementName);
						}
					}
				}else{
					if (SortAccess){
						if (SortKind){//Access Kind
							if (this.Kind < other.Kind){
								return -1;
							}
							if (this.Kind > other.Kind){
								return 1;
							}
							if (this.Kind == other.Kind){
								if (this.Access < other.Access){
									return -1;
								}
								if (this.Access > other.Access){
									return 1;
								}
								if (this.Access == other.Access){
									return 0;
								}
							}
						}else{//Access
							if (this.Access < other.Access){
								return -1;
							}
							if (this.Access > other.Access){
								return 1;
							}
							if (this.Access == other.Access){
								return 0;
							}
						}
					}else{
						if (SortKind){//Kind
							if (this.Kind < other.Kind){
								return -1;
							}
							if (this.Kind > other.Kind){
								return 1;
							}
							if (this.Kind == other.Kind){
								return 0;
							}
						}else{//nothing to do
						}
					}
				}
				return 0;
			}

			public void Sort(){
				Elements.Sort();
				for (int i = 0; i < Elements.Count; i++){
					((CodeElement)Elements[i]).Sort();
				}
			}
		}
		//---------------------------------------------------------------------------
		class MyTreeNode: TreeNode, IComparable/*for sorting by editor lines*/{
			//-----------------------------------------------------------------------
			private bool _MySelected = false;
			private Color _UnselectedColor;
			private Color _SelectedColor = Color.FromArgb(255,170,60);
			//-----------------------------------------------------------------------
			public MyTreeNode():base(){
				_UnselectedColor = this.BackColor;
			}
			//-----------------------------------------------------------------------
			public CodeElement ce;
			//-----------------------------------------------------------------------
			public bool MySelected{
				get{
					return _MySelected;
				}
				set{
					if (value == _MySelected){ return; }
					if (value == true){
						this.BackColor = _SelectedColor;
						if ( !((TreeNode)this).IsVisible ){
							((TreeNode)this).EnsureVisible();
						}
					}
					else{
						this.BackColor = _UnselectedColor;
					}
					_MySelected = value;
				}
			}
			//-----------------------------------------------------------------------
			int IComparable.CompareTo(object obj){
				if ( this.ce.Line > ((MyTreeNode)obj).ce.Line ){
					return 1;
				}
				if ( this.ce.Line < ((MyTreeNode)obj).ce.Line ){
					return -1;
				}
				return 0;
			}
		}
		//---------------------------------------------------------------------------
		private void UnselectFound(TreeNodeCollection Nodes){
			for (int i = 0; i < Nodes.Count; i++){
				((MyTreeNode)Nodes[i]).MySelected = false;
				UnselectFound(Nodes[i].Nodes);
			}
		}
		//---------------------------------------------------------------------------
		private void SelectFound(TreeNodeCollection Nodes, string st){
			for (int i = 0; i < Nodes.Count; i++){
				if ( ( ((MyTreeNode)Nodes[i]).ce.Kind != ElementKind.Root )
					 &&
					 ( ((MyTreeNode)Nodes[i]).ce.Kind != ElementKind.Unit )
					 &&
					 ( ((MyTreeNode)Nodes[i]).ce.Kind != ElementKind.None )
				   )
				{
					if (checkBox_Exactly.Checked){
						if ( ((MyTreeNode)Nodes[i]).ce.ElementName.ToUpper() == st.ToUpper() ){
							((MyTreeNode)Nodes[i]).MySelected = true;
							SelectedCount++;
						}
					}else{
						if ( ((MyTreeNode)Nodes[i]).ce.ElementName.ToUpper().StartsWith(st.ToUpper()) ){
							((MyTreeNode)Nodes[i]).MySelected = true;
							SelectedCount++;
						}
					}
				}
				SelectFound(Nodes[i].Nodes, st);
			}
		}
		//---------------------------------------------------------------------------
		private ElementScope GetElementScope(MemberAttributes ma){
			switch (ma & MemberAttributes.ScopeMask){
			case MemberAttributes.Abstract:
				return ElementScope.Abstract;
			case MemberAttributes.Final:
				return ElementScope.Final;
			case MemberAttributes.Static:
				return ElementScope.Static;
			case MemberAttributes.Override:
				return ElementScope.Override;
			default:
				//TODO - some bugs
				switch (ma & MemberAttributes.AccessMask){
				case MemberAttributes.Family:
					if ((ma & MemberAttributes.New) == MemberAttributes.New){
						return ElementScope.Virtual;
					}else{
						return ElementScope.Virtual;//TODO
					}
				case MemberAttributes.Public:
					if ((ma & MemberAttributes.New) == MemberAttributes.New){
						return ElementScope.Virtual;
					}else{
						return ElementScope.Virtual;//TODO
					}
				default:
					return ElementScope.None;
				}
			}
		}
		//---------------------------------------------------------------------------
		private ElementAccess GetElementAccess(MemberAttributes ma){
			switch (ma & MemberAttributes.AccessMask){
			case MemberAttributes.Family:
				return ElementAccess.Protected;
			case MemberAttributes.Public:
				return ElementAccess.Public;
			case MemberAttributes.Assembly:
				return ElementAccess.Internal;
			case MemberAttributes.FamilyOrAssembly:
				return ElementAccess.Internal;
			case MemberAttributes.FamilyAndAssembly:
				return ElementAccess.InternalProtected;
			default:
				return ElementAccess.Private;
			}

		}
		//---------------------------------------------------------------------------
		private ElementNew GetElementNew(MemberAttributes ma){
			if ((MemberAttributes.New &  ma) == MemberAttributes.New){
				return ElementNew.New;
			}
			return ElementNew.None;
		}
		//---------------------------------------------------------------------------
		private ElementOverloaded GetElementOverloaded(MemberAttributes ma){
			ElementOverloaded result = ElementOverloaded.None;

			if ((MemberAttributes.Overloaded &  ma) == MemberAttributes.Overloaded){
				result = ElementOverloaded.Overloaded;
				return result;
			}

			return result;
		}
		//---------------------------------------------------------------------------
		//ce.Line = ((CodeTypeDelegate)co).LinePragma.LineNumber;
		//ce.Line = MyGetLineNumber(co);
		private int MyGetLineNumber(CodeObject co){
			if ( ((CodeTypeMember)co).LinePragma != null){
				return ((CodeTypeMember)co).LinePragma.LineNumber;
			}
			return -1;
		}
		//---------------------------------------------------------------------------
		private void CodeObjectProcessing(ArrayList Elements,CodeObject co){
			if (co == null){
				return;
			}
			//..............................
			if (co is CodeCompileUnit){
				CodeElement ce = new CodeElement();

				ce.CObj = co;
				ce.Line = -1;
				ce.Kind = ElementKind.Unit;
				ce.Scope = ElementScope.None;
				ce.Access = ElementAccess.None;
				ce.New = ElementNew.None;
				ce.Overloaded = ElementOverloaded.None;
				ce.HasSet = ElementHasSet.None;
				ce.HasGet = ElementHasGet.None;
				//ce.ElementName = Snap.CurrentModule.
				//CurrentEditor.FileName;
				ce.ElementName = OTAUtils.CurrentModule.
					CurrentEditor.FileName;

				InitImageIndex(ce);
				InitElementInfo(ce);
				InitElementQuotation(ce);
				Elements.Add(ce);

				for (int i = 0; i < ((CodeCompileUnit)co).Namespaces.Count; i++){
					CodeObjectProcessing(ce.Elements,
						((CodeCompileUnit)co).Namespaces[i]);
				}
				return;
			}
			//..............................
			if (co is CodeNamespace){
				CodeElement ce = new CodeElement();

				ce.CObj = co;
				ce.Line =-1;
				ce.Kind = ElementKind.Namespace;
				ce.Scope = ElementScope.None;
				ce.Access = ElementAccess.None;
				ce.New = ElementNew.None;
				ce.Overloaded = ElementOverloaded.None;
				ce.HasSet = ElementHasSet.None;
				ce.HasGet = ElementHasGet.None;
				ce.ElementName = ((CodeNamespace)co).Name;

				InitImageIndex(ce);
				InitElementInfo(ce);
				InitElementQuotation(ce);
				Elements.Add(ce);

				for (int i = 0; i < ((CodeNamespace)co).Types.Count; i++){
					CodeObjectProcessing(ce.Elements,
						((CodeNamespace)co).Types[i]);
				}
				return;
			}
			//..............................
			if (co is CodeTypeMember){
				//...................
				if (co is CodeMemberEvent){
					CodeElement ce = new CodeElement();

					ce.CObj = co;
					try{ce.Line = MyGetLineNumber(co);}catch{}
					ce.Kind = ElementKind.Event;
					ce.Scope = GetElementScope(((CodeMemberEvent)co).Attributes);
					ce.Access = GetElementAccess(((CodeMemberEvent)co).Attributes);
					ce.New = GetElementNew(((CodeMemberEvent)co).Attributes);
					ce.Overloaded =
						GetElementOverloaded(((CodeMemberEvent)co).Attributes);
					ce.HasSet = ElementHasSet.None;
					ce.HasGet = ElementHasGet.None;
					ce.ElementName = ((CodeMemberEvent)co).Name;

					InitImageIndex(ce);
					InitElementInfo(ce);
					InitElementQuotation(ce);
					Elements.Add(ce);


					return;
				}
				//...................
				if (co is CodeMemberField){
					CodeElement ce = new CodeElement();

					ce.CObj = co;
					try{ce.Line = MyGetLineNumber(co);}catch{}
					ce.Kind = ElementKind.Field;
					ce.Scope = GetElementScope(((CodeMemberField)co).Attributes);
					ce.Access = GetElementAccess(((CodeMemberField)co).Attributes);
					ce.New = GetElementNew(((CodeMemberField)co).Attributes);
					ce.Overloaded =
						GetElementOverloaded(((CodeMemberField)co).Attributes);
					ce.HasSet = ElementHasSet.None;
					ce.HasGet = ElementHasGet.None;
					ce.ElementName = ((CodeMemberField)co).Name;

					InitImageIndex(ce);
					InitElementInfo(ce);
					InitElementQuotation(ce);
					Elements.Add(ce);


					return;
				}
				//...................
				if (co is CodeMemberMethod){

					CodeElement ce = new CodeElement();
					ce.CObj = co;


					try{

						try{ce.Line = MyGetLineNumber(co);}catch{}

						try{
							if (ce.Line <=0){
								ce.DummyLine = ((CodeMemberMethod)co).Statements[0].LinePragma.LineNumber;
							}
						}catch{}

						ce.Kind = ElementKind.Method;
						ce.Scope = GetElementScope(((CodeMemberMethod)co).Attributes);
						ce.Access = GetElementAccess(((CodeMemberMethod)co).Attributes);
						ce.New = GetElementNew(((CodeMemberMethod)co).Attributes);
						ce.Overloaded =
							GetElementOverloaded(((CodeMemberMethod)co).Attributes);
						ce.HasSet = ElementHasSet.None;
						ce.HasGet = ElementHasGet.None;
						ce.ElementName = ((CodeMemberMethod)co).Name;
						if (ce.ElementName == ".ctor"){
							ce.ElementName = ".constructor";
						}

					}
					catch{
					}

					InitImageIndex(ce);
					InitElementInfo(ce);
					InitElementQuotation(ce);
					Elements.Add(ce);

					return;
				}
				//...................
				if (co is CodeMemberProperty){

					CodeElement ce = new CodeElement();

					ce.CObj = co;
					try{ce.Line = MyGetLineNumber(co);}catch{}
					ce.Kind = ElementKind.Property;
					ce.Scope = GetElementScope(((CodeMemberProperty)co).Attributes);
					ce.Access = GetElementAccess(((CodeMemberProperty)co).Attributes);
					ce.New = GetElementNew(((CodeMemberProperty)co).Attributes);
					ce.Overloaded =
						GetElementOverloaded(((CodeMemberProperty)co).Attributes);

					ce.HasSet = ElementHasSet.None;
					ce.HasGet = ElementHasGet.None;
					if ( ((CodeMemberProperty)co).HasSet ){
						ce.HasSet = ElementHasSet.Set;
					}
					if ( ((CodeMemberProperty)co).HasGet ){
						ce.HasGet = ElementHasGet.Get;
					}

					ce.ElementName = ((CodeMemberProperty)co).Name;

					InitImageIndex(ce);
					InitElementInfo(ce);
					InitElementQuotation(ce);
					Elements.Add(ce);

					return;
				}
				//...................
				if (co is CodeTypeDeclaration){

					CodeElement ce = new CodeElement();

					if (co is CodeTypeDelegate){

						ce.CObj = co;
						try{ce.Line = MyGetLineNumber(co);}catch{}
						ce.Kind = ElementKind.Delegate;
						ce.Scope = GetElementScope(((CodeTypeDelegate)co).Attributes);
						ce.Access = GetElementAccess(((CodeTypeDelegate)co).Attributes);

						ce.ElementName = ((CodeTypeDelegate)co).Name;

						InitImageIndex(ce);
						InitElementInfo(ce);
						InitElementQuotation(ce);
						Elements.Add(ce);

					}else{
						if ( ((CodeTypeDeclaration)co).IsClass ){

							ce.CObj = co;
							try{ce.Line = MyGetLineNumber(co);}catch{}
							ce.Kind = ElementKind.Class;
							ce.Access = GetElementAccess(((CodeTypeDeclaration)co).Attributes);
							ce.ElementName = ((CodeTypeDeclaration)co).Name;

							InitImageIndex(ce);
							InitElementInfo(ce);
							InitElementQuotation(ce);
							Elements.Add(ce);


						}
						if ( ((CodeTypeDeclaration)co).IsEnum ){

							ce.CObj = co;
							try{ce.Line = MyGetLineNumber(co);}catch{}
							ce.Kind = ElementKind.Enum;
							ce.Scope = GetElementScope(((CodeTypeDeclaration)co).Attributes);
							ce.Access = GetElementAccess(((CodeTypeDeclaration)co).Attributes);
							ce.ElementName = ((CodeTypeDeclaration)co).Name;

							InitImageIndex(ce);
							InitElementInfo(ce);
							InitElementQuotation(ce);
							Elements.Add(ce);

						}
						if ( ((CodeTypeDeclaration)co).IsInterface ){

							ce.CObj = co;
							try{ce.Line = MyGetLineNumber(co);}catch{}
							ce.Kind = ElementKind.Interface;
							ce.Scope = GetElementScope(((CodeTypeDeclaration)co).Attributes);
							ce.Access = GetElementAccess(((CodeTypeDeclaration)co).Attributes);
							ce.ElementName = ((CodeTypeDeclaration)co).Name;

							InitImageIndex(ce);
							InitElementInfo(ce);
							InitElementQuotation(ce);
							Elements.Add(ce);

						}
						if ( ((CodeTypeDeclaration)co).IsStruct ){

							ce.CObj = co;
							try{ce.Line = MyGetLineNumber(co);}catch{}
							ce.Kind = ElementKind.Struct;
							ce.Scope = GetElementScope(((CodeTypeDeclaration)co).Attributes);
							ce.Access = GetElementAccess(((CodeTypeDeclaration)co).Attributes);
							ce.ElementName = ((CodeTypeDeclaration)co).Name;

							InitImageIndex(ce);
							InitElementInfo(ce);
							InitElementQuotation(ce);
							Elements.Add(ce);
						}

						for (int i=0; i < ((CodeTypeDeclaration)co).Members.Count; i++){
							CodeObjectProcessing(ce.Elements, ((CodeTypeDeclaration)co).Members[i]);
						}
					}
					return;

				}//if (co is CodeTypeDeclaration)
				//...................
			}//if (co is CodeTypeMember)
			//..............................

		}
		//---------------------------------------------------------------------------
		private void treeView_CodeDOM_AfterSelect(object sender, System.Windows.Forms.TreeViewEventArgs e) {
			statusBarPanel_Module.Text = ((MyTreeNode)e.Node).ce.ElementInfo;
			//if (Snap.CurrentEditorFileName != OTAUtils.CurrentEditorFileName){
			//	MyTreeRefresh();
			//}
			if (OTAUtils.CurrentEditorFileName != OTAUtils.CurrentEditorFileName){
				MyTreeRefresh();
			}

			/*
			short Col = 0;
			int Line = Math.Max(((MyTreeNode)e.Node).ce.Line, ((MyTreeNode)e.Node).ce.DummyLine);
			if (Line >= 0){
				try{

					OTAUtils.GoToPosition(Snap.CurrentSourceEditor, Line, Col);
					Snap.CurrentEditView.MoveViewToCursor();
					Snap.CurrentEditView.Paint();




				}catch{}
			}
			*/
		}
		//---------------------------------------------------------------------------
		private void UnelideAll(){
			OTAUtils.CurrentElideActions.UnElideAllBlocks();
			OTAUtils.CurrentEditView.Paint();
		}
		//---------------------------------------------------------------------------
		private void ElideCurrentLevel(){
			if (treeView_CodeDOM.SelectedNode == null){
				return;
			}
			if (
				 ((MyTreeNode)treeView_CodeDOM.SelectedNode).ce.Kind == ElementKind.Root
				 ||
				 ((MyTreeNode)treeView_CodeDOM.SelectedNode).ce.Kind == ElementKind.Unit
			   )
			{
				return;
			}

			MyTreeNode mtn = (MyTreeNode)treeView_CodeDOM.SelectedNode.Parent;
			for (int i = 0; i < mtn.Nodes.Count; i++){
				if (
					 ((MyTreeNode)mtn.Nodes[i]).ce.Kind == ElementKind.Class
					 ||
					 ((MyTreeNode)mtn.Nodes[i]).ce.Kind == ElementKind.Enum
					 ||
					 ((MyTreeNode)mtn.Nodes[i]).ce.Kind == ElementKind.Interface
					 ||
					 ((MyTreeNode)mtn.Nodes[i]).ce.Kind == ElementKind.Method
					 ||
					 ((MyTreeNode)mtn.Nodes[i]).ce.Kind == ElementKind.Property
					 ||
					 ((MyTreeNode)mtn.Nodes[i]).ce.Kind == ElementKind.Struct
				   )
				{
					OTAUtils.GoToPosition(OTAUtils.CurrentSourceEditor,
										  Math.Max(
													 ((MyTreeNode)mtn.Nodes[i]).ce.Line,
													 ((MyTreeNode)mtn.Nodes[i]).ce.DummyLine
												  ),
										  1);
					OTAUtils.CurrentElideActions.ElideNearestBlock();
				}
			}
			OTAUtils.CurrentEditView.Paint();
		}
		//---------------------------------------------------------------------------
		private void UnelideCurrentLevel(){
			if (treeView_CodeDOM.SelectedNode == null){
				return;
			}
			if (
				 ((MyTreeNode)treeView_CodeDOM.SelectedNode).ce.Kind == ElementKind.Root
				 ||
				 ((MyTreeNode)treeView_CodeDOM.SelectedNode).ce.Kind == ElementKind.Unit
			   )
			{
				return;
			}
			MyTreeNode mtn = (MyTreeNode)treeView_CodeDOM.SelectedNode.Parent;
			for (int i = 0; i < mtn.Nodes.Count; i++){
				OTAUtils.GoToPosition(OTAUtils.CurrentSourceEditor,
									  Math.Max(
												 ((MyTreeNode)mtn.Nodes[i]).ce.Line,
												 ((MyTreeNode)mtn.Nodes[i]).ce.DummyLine
											  ),
									  1);
				OTAUtils.CurrentElideActions.UnElideNearestBlock();
			}
			OTAUtils.CurrentEditView.Paint();
		}
		//---------------------------------------------------------------------------
		private void SelectTargetLine(){
			if (treeView_CodeDOM.SelectedNode == null){
				return;
			}

			MyTreeNode myNode = (MyTreeNode)treeView_CodeDOM.SelectedNode;

			//if (myNode.ce.ElementName == ".ctor"){
			//	MessageBox.Show("!");
			//}

			short Col = 0;
			int Line = Math.Max(myNode.ce.Line, myNode.ce.DummyLine);
			if (Line >= 0){
				try{
					//Twice due unknown bug in Borland IDE ----------
					OTAUtils.CurrentElideActions.UnElideAllBlocks();
					OTAUtils.GoToPosition(OTAUtils.CurrentSourceEditor, Line, Col);
					OTAUtils.CurrentEditView.MoveViewToCursor();
					OTAUtils.CurrentEditView.Block.Style = OTABlockType.btLine;
					OTAUtils.CurrentEditView.Block.BeginBlock();
					OTAUtils.GoToPosition(OTAUtils.CurrentSourceEditor, Line, 1);
					OTAUtils.CurrentEditView.Block.EndBlock();
					OTAUtils.CurrentEditView.Paint();
					//----------------------------------------------
					OTAUtils.CurrentElideActions.UnElideAllBlocks();
					OTAUtils.GoToPosition(OTAUtils.CurrentSourceEditor, Line, Col);
					OTAUtils.CurrentEditView.MoveViewToCursor();
					OTAUtils.CurrentEditView.Block.Style = OTABlockType.btLine;
					OTAUtils.CurrentEditView.Block.BeginBlock();
					OTAUtils.GoToPosition(OTAUtils.CurrentSourceEditor, Line, 1);
					OTAUtils.CurrentEditView.Block.EndBlock();
					OTAUtils.CurrentEditView.Paint();
					//----------------------------------------------
				}catch{}
			}
		}
		//---------------------------------------------------------------------------
		private void treeView_CodeDOM_Click(object sender, System.EventArgs e) {
			//if (Snap.CurrentEditorFileName != OTAUtils.CurrentEditorFileName){
			//	MyTreeRefresh();
			//}
			if (RefreshFileName != OTAUtils.CurrentEditorFileName){
				MyTreeRefresh();
			}
		}
		//---------------------------------------------------------------------------
		private void treeView_CodeDOM_DoubleClick(object sender, System.EventArgs e) {
			/*
			this.Close();
			Snap.CurrentEditor.Show();
			this.Close();
			Snap.CurrentEditView.Paint();
			*/
			SelectTargetLine();
		}
		//---------------------------------------------------------------------------
		private void WinForm_SourceNavigator_KeyDown(object sender, System.Windows.Forms.KeyEventArgs e) {
			if (e.KeyCode == Keys.R && e.Control){
				SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.KeyCode == Keys.E && e.Control){
				switch (toolBarButton_VIEW_EXTRACTION.Pushed){
					case true:
						toolBarButton_VIEW_EXTRACTION.Pushed = false;
						ViewLinesFromText = false;
						break;
					case false:
						toolBarButton_VIEW_EXTRACTION.Pushed = true;
						ViewLinesFromText = true;
						break;
				}
				//SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.KeyCode == Keys.N && e.Control){
				switch (toolBarButton_VIEW_NUM.Pushed){
					case true:
						toolBarButton_VIEW_NUM.Pushed = false;
						ViewLineNums = false;
						break;
					case false:
						toolBarButton_VIEW_NUM.Pushed = true;
						ViewLineNums = true;
						break;
				}
				//SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.KeyCode == Keys.S && e.Control){
				SaveTreeToFile();
				return;
			}
			if (e.KeyCode == Keys.T && e.Control){
				switch (toolBarButton_STAYONTOP.Pushed){
					case true:
						toolBarButton_STAYONTOP.Pushed = false;
						TopMost = false;
						break;
					case false:
						toolBarButton_STAYONTOP.Pushed = true;
						TopMost = true;
						break;
				}
				SkinRefresh();
				//MyTreeRefresh();
				return;
			}
			if (e.KeyCode == Keys.O && e.Control){
				switch (toolBarButton_OPACITY.Pushed){
					case true:
						toolBarButton_OPACITY.Pushed = false;
						Opacity = 1;
						break;
					case false:
						toolBarButton_OPACITY.Pushed = true;
						Opacity = Common.MyOps.SourceNavigator_OpacityValue;
						break;
				}
				SkinRefresh();
				//MyTreeRefresh();
				return;
			}
			if (e.KeyCode == Keys.D1 && e.Control){
				switch (toolBarButton_SORT_ALPHA.Pushed){
					case true:
						toolBarButton_SORT_ALPHA.Pushed = false;
						SortAlpha = false;
						break;
					case false:
						toolBarButton_SORT_ALPHA.Pushed = true;
						SortAlpha = true;
						break;
				}
				//SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.KeyCode == Keys.D2 && e.Control){
				switch (toolBarButton_SORT_ACCESS.Pushed){
					case true:
						toolBarButton_SORT_ACCESS.Pushed = false;
						SortAccess = false;
						break;
					case false:
						toolBarButton_SORT_ACCESS.Pushed = true;
						SortAccess = true;
						break;
				}
				//SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.KeyCode == Keys.D3 && e.Control){
				switch (toolBarButton_SORT_KIND.Pushed){
					case true:
						toolBarButton_SORT_KIND.Pushed = false;
						SortKind = false;
						break;
					case false:
						toolBarButton_SORT_KIND.Pushed = true;
						SortKind = true;
						break;
				}
				//SkinRefresh();
				MyTreeRefresh();
				return;
			}
			if (e.KeyCode == Keys.Escape){

				//Snap.CurrentEditor.Show();
				OTAUtils.CurrentEditView.Paint();
				OTAUtils.CurrentEditor.Show();
				this.Close();
				//Snap.CurrentEditView.Paint();


				return;
			}

		}
		//---------------------------------------------------------------------------
		private void treeView_CodeDOM_KeyDown(object sender, System.Windows.Forms.KeyEventArgs e){
			if (e.KeyCode == Keys.Enter){
				SelectTargetLine();
				e.Handled = true;
			}
		}
		//---------------------------------------------------------------------------
		private void FoundSelectionRefresh(){
			UnselectFound(this.treeView_CodeDOM.Nodes);
			SelectedCount = 0;
			if (textBox_Find.Text.Trim().Length > 0){
				SelectFound(this.treeView_CodeDOM.Nodes, textBox_Find.Text);
			}

			label_SelectedCount.Text = Convert.ToString(SelectedCount) +" selected node(s)";

			if (treeView_CodeDOM.SelectedNode != null){
				treeView_CodeDOM.SelectedNode.EnsureVisible();
			}
		}
		//---------------------------------------------------------------------------
		private void textBox_Find_TextChanged(object sender, System.EventArgs e) {
			FoundSelectionRefresh();
		}

		private void checkBox_Exactly_CheckedChanged(object sender, System.EventArgs e) {
			FoundSelectionRefresh();
		}
		//---------------------------------------------------------------------------
	}
	//-------------------------------------------------------------------------------

}
